
#include "lvgl/lv_misc/lv_font.h"

/***********************************************************************************
 * Futura Condensed Medium.otf 18 px Font in U+0020 ( ) .. U+007e (~)  range with 1 bpp
***********************************************************************************/

/*Store the image of the letters (glyph)*/
static const uint8_t Futura_15_glyph_bitmap[] = 
{
  /*Unicode: U+0020 ( ) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+0021 (!) , Width: 2 */
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x80,  //@. 
  0x80,  //@. 
  0x80,  //@. 
  0x80,  //@. 
  0x80,  //@. 
  0x80,  //@. 
  0x80,  //@. 
  0x00,  //.. 
  0x00,  //+. 
  0x80,  //@. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 


  /*Unicode: U+0022 (") , Width: 2 */
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 


  /*Unicode: U+0023 (#) , Width: 9 */
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x09, 0x00,  //....@..@. 
  0x09, 0x00,  //....@.+%. 
  0x12, 0x00,  //...++.@.. 
  0x7f, 0x80,  //.@@@@@@@% 
  0x10, 0x00,  //...@.++.. 
  0x14, 0x00,  //..++.@... 
  0xff, 0x00,  //@@@@@@@@. 
  0x24, 0x00,  //..@.+%... 
  0x28, 0x00,  //.++.%.... 
  0x48, 0x00,  //.@..@.... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 


  /*Unicode: U+0024 ($) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..++. 
  0x30,  //..@@. 
  0x70,  //.%@@+ 
  0xc8,  //%%++% 
  0x80,  //@.... 
  0xc0,  //@%... 
  0x60,  //.@@.. 
  0x30,  //..%@+ 
  0x08,  //...+@ 
  0x08,  //....@ 
  0xd8,  //%%+%@ 
  0x70,  //.%@@+ 
  0x30,  //..@@. 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+0025 (%) , Width: 11 */
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x71, 0x00,  //.%@%...%... 
  0x51, 0x00,  //.@.@...%... 
  0x52, 0x00,  //.@.@..%.... 
  0x52, 0x00,  //.@.@..%.... 
  0x55, 0xc0,  //.@+@.%.%@%. 
  0x75, 0x40,  //.%@%.%.@+@. 
  0x09, 0x40,  //....%..@.@. 
  0x09, 0x40,  //....%..@.@. 
  0x11, 0x40,  //...%...@.@. 
  0x11, 0xc0,  //...%...%@%. 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 


  /*Unicode: U+0026 (&) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x30,  //.+@@+.. 
  0x48,  //.@++@.. 
  0x48,  //.@+.@.. 
  0x78,  //.%%@%.. 
  0x30,  //.+@%... 
  0x70,  //.%@@... 
  0x5c,  //.@+@%@. 
  0x4c,  //.@.+@%. 
  0x78,  //.@%%@+. 
  0x34,  //.+@@+@. 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+0027 (') , Width: 1 */
  0x00,  //. 
  0x00,  //. 
  0x00,  //. 
  0x00,  //. 
  0x80,  //@ 
  0x80,  //@ 
  0x80,  //@ 
  0x80,  //@ 
  0x00,  //. 
  0x00,  //. 
  0x00,  //. 
  0x00,  //. 
  0x00,  //. 
  0x00,  //. 
  0x00,  //. 
  0x00,  //. 
  0x00,  //. 
  0x00,  //. 


  /*Unicode: U+0028 (() , Width: 4 */
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x20,  //..@. 
  0x20,  //.+@. 
  0x60,  //.%%. 
  0x40,  //.@+. 
  0x40,  //.@.. 
  0x40,  //.@.. 
  0x40,  //.@.. 
  0x40,  //.@.. 
  0x40,  //.@.. 
  0x40,  //.@.. 
  0x40,  //.@+. 
  0x60,  //.%%. 
  0x20,  //.+@. 
  0x20,  //..@. 
  0x00,  //.... 


  /*Unicode: U+0029 ()) , Width: 3 */
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x40,  //+@. 
  0x40,  //.@. 
  0x60,  //.%+ 
  0x20,  //.+% 
  0x20,  //.+@ 
  0x20,  //.+@ 
  0x20,  //..@ 
  0x20,  //..@ 
  0x20,  //.+@ 
  0x20,  //.+@ 
  0x60,  //.%% 
  0x40,  //.@+ 
  0x40,  //.@. 
  0x40,  //.@. 
  0x00,  //... 


  /*Unicode: U+002a (*) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x20,  //..@.. 
  0x70,  //.%@%. 
  0x70,  //.%@%. 
  0x20,  //..@.. 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+002b (+) , Width: 9 */
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x08, 0x00,  //....@.... 
  0x08, 0x00,  //....@.... 
  0x08, 0x00,  //....@.... 
  0x08, 0x00,  //....@.... 
  0xff, 0x80,  //%@@@@@@@% 
  0x08, 0x00,  //....@.... 
  0x08, 0x00,  //....@.... 
  0x08, 0x00,  //....@.... 
  0x08, 0x00,  //....@.... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 


  /*Unicode: U+002c (,) , Width: 2 */
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x40,  //.@ 
  0x00,  //++ 
  0x80,  //%. 
  0x00,  //+. 
  0x00,  //.. 
  0x00,  //.. 


  /*Unicode: U+002d (-) , Width: 3 */
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0xe0,  //@@@ 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 


  /*Unicode: U+002e (.) , Width: 2 */
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.+ 
  0x40,  //.@ 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 


  /*Unicode: U+002f (/) , Width: 4 */
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x10,  //...@ 
  0x10,  //..+% 
  0x20,  //..%+ 
  0x20,  //..@. 
  0x20,  //..@. 
  0x60,  //.%%. 
  0x40,  //.@.. 
  0x40,  //.@.. 
  0x40,  //+%.. 
  0x80,  //%+.. 
  0x80,  //@... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 


  /*Unicode: U+0030 (0) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x30,  //.+@@. 
  0x58,  //.@+%% 
  0x48,  //.@.+@ 
  0x48,  //.@..@ 
  0x48,  //.@..@ 
  0x48,  //.@..@ 
  0x48,  //.@..@ 
  0x48,  //.@.+@ 
  0x58,  //.@+%% 
  0x30,  //.+@@. 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+0031 (1) , Width: 4 */
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x60,  //.@@. 
  0x20,  //..@. 
  0x20,  //..@. 
  0x20,  //..@. 
  0x20,  //..@. 
  0x20,  //..@. 
  0x20,  //..@. 
  0x20,  //..@. 
  0x20,  //..@. 
  0x20,  //..@. 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 


  /*Unicode: U+0032 (2) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x30,  //.+@@+ 
  0x58,  //.@+%@ 
  0x48,  //.@..@ 
  0x08,  //.+.+@ 
  0x18,  //...%% 
  0x10,  //...@. 
  0x30,  //..%%. 
  0x20,  //..@.. 
  0x60,  //.%%++ 
  0x78,  //.@@@@ 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+0033 (3) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x70,  //+@@@. 
  0xd8,  //@%.%@ 
  0x88,  //%...@ 
  0x18,  //...%@ 
  0x70,  //.@@@+ 
  0x18,  //...%@ 
  0x08,  //....@ 
  0x88,  //@..+@ 
  0xd8,  //@%+%% 
  0x70,  //+@@%. 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+0034 (4) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x10,  //...@. 
  0x30,  //..%@. 
  0x30,  //..@@. 
  0x50,  //.%+@. 
  0x50,  //.@.@. 
  0x90,  //%+.@. 
  0xf8,  //%@@@@ 
  0x10,  //...@. 
  0x10,  //...@. 
  0x10,  //...@. 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+0035 (5) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x78,  //.%@@@ 
  0x60,  //.%%.. 
  0x40,  //.@+.. 
  0x40,  //.@+.. 
  0x70,  //.@@@. 
  0x18,  //...%@ 
  0x08,  //....@ 
  0x08,  //...+@ 
  0x18,  //.++@% 
  0x70,  //+@@%. 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+0036 (6) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x10,  //..+@. 
  0x30,  //..%%. 
  0x20,  //..@.. 
  0x60,  //.%%.. 
  0x70,  //.@@@+ 
  0x48,  //.@++@ 
  0x48,  //.@..@ 
  0x48,  //.@..@ 
  0x58,  //.@+%@ 
  0x30,  //.+@@. 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+0037 (7) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0xf8,  //@@@@@ 
  0x10,  //...@+ 
  0x10,  //..+@. 
  0x30,  //..%@. 
  0x20,  //..@+. 
  0x20,  //.+@.. 
  0x60,  //.%%.. 
  0x40,  //.@+.. 
  0x40,  //+@... 
  0xc0,  //@%... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+0038 (8) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x30,  //.+@@+ 
  0x58,  //.@+%@ 
  0x48,  //.@..@ 
  0x48,  //.@++@ 
  0x30,  //.+@@+ 
  0x58,  //.@++@ 
  0x48,  //.@..@ 
  0x48,  //.@..@ 
  0x58,  //.@+%@ 
  0x30,  //.+@@. 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+0039 (9) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x30,  //.+@@. 
  0x58,  //.@+%% 
  0x48,  //.@..@ 
  0x48,  //.@..@ 
  0x48,  //.@++@ 
  0x78,  //.%@@% 
  0x10,  //...@+ 
  0x10,  //..+@. 
  0x30,  //..%%. 
  0x20,  //..@.. 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+003a (:) , Width: 2 */
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x80,  //@. 
  0x00,  //.. 
  0x00,  //+. 
  0x80,  //@. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 


  /*Unicode: U+003b (;) , Width: 2 */
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x80,  //@. 
  0x00,  //.. 
  0x00,  //.. 
  0x80,  //%. 
  0x80,  //+. 
  0x00,  //+. 
  0x00,  //.. 
  0x00,  //.. 


  /*Unicode: U+003c (<) , Width: 8 */
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x01,  //......+@ 
  0x0c,  //....%@+. 
  0x30,  //.+@%.... 
  0xc0,  //@%...... 
  0x30,  //.+@%.... 
  0x0c,  //....%@+. 
  0x01,  //......+@ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 


  /*Unicode: U+003d (=) , Width: 8 */
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0xff,  //@@@@@@@@ 
  0x00,  //........ 
  0x00,  //........ 
  0xff,  //@@@@@@@@ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 


  /*Unicode: U+003e (>) , Width: 8 */
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x80,  //@+...... 
  0x30,  //.+@%.... 
  0x0c,  //....%@+. 
  0x03,  //......%@ 
  0x0c,  //....%@+. 
  0x30,  //.+@%.... 
  0x80,  //@+...... 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 


  /*Unicode: U+003f (?) , Width: 4 */
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0xe0,  //+@%. 
  0xa0,  //@+@. 
  0x20,  //..@. 
  0x20,  //..@. 
  0x60,  //.@@. 
  0x40,  //.@.. 
  0x40,  //.@.. 
  0x00,  //.... 
  0x00,  //.+.. 
  0x40,  //.@.. 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 


  /*Unicode: U+0040 (@) , Width: 12 */
  0x00, 0x00,  //............ 
  0x00, 0x00,  //............ 
  0x00, 0x00,  //............ 
  0x00, 0x00,  //............ 
  0x0f, 0x80,  //...+%%%%%+.. 
  0x30, 0x60,  //..%%.....%%. 
  0x40, 0x20,  //.%+.......%+ 
  0x46, 0x90,  //+%..+%%+%..@ 
  0x89, 0x10,  //%+.+%..%+..@ 
  0x91, 0x10,  //@..@...%...@ 
  0x91, 0x30,  //@..@...@..%% 
  0x93, 0x20,  //@..@+.%@.+@. 
  0xcd, 0xc0,  //%%.+@@+%@%.. 
  0x40, 0x00,  //.@+......... 
  0x30, 0x40,  //..@%....+%.. 
  0x0f, 0x00,  //...+@@@%+... 
  0x00, 0x00,  //............ 
  0x00, 0x00,  //............ 


  /*Unicode: U+0041 (A) , Width: 6 */
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x30,  //..@%.. 
  0x30,  //..@@.. 
  0x30,  //..@@.. 
  0x30,  //.+@@+. 
  0x78,  //.%%%%. 
  0x48,  //.@++@. 
  0x48,  //.@++@. 
  0x78,  //+@@@@+ 
  0xcc,  //%%..%% 
  0x84,  //@+..+@ 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 


  /*Unicode: U+0042 (B) , Width: 6 */
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x70,  //.@@@+. 
  0x58,  //.@.%@. 
  0x48,  //.@..@. 
  0x48,  //.@.+@. 
  0x70,  //.@@@+. 
  0x58,  //.@.%@. 
  0x48,  //.@..@. 
  0x48,  //.@..@. 
  0x58,  //.@+%@. 
  0x70,  //.@@@+. 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 


  /*Unicode: U+0043 (C) , Width: 6 */
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x38,  //..%@@. 
  0x20,  //.+@++. 
  0x40,  //.@+... 
  0x40,  //.@.... 
  0x40,  //.@.... 
  0x40,  //.@.... 
  0x40,  //.@.... 
  0x40,  //.@+... 
  0x60,  //.%@++. 
  0x38,  //..%@@. 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 


  /*Unicode: U+0044 (D) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x70,  //.@@@+.. 
  0x48,  //.@++@+. 
  0x44,  //.@..+@. 
  0x44,  //.@...@. 
  0x44,  //.@...@. 
  0x44,  //.@...@. 
  0x44,  //.@...@. 
  0x44,  //.@..+@. 
  0x48,  //.@++@+. 
  0x70,  //.@@@+.. 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+0045 (E) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x78,  //.@@@% 
  0x40,  //.@... 
  0x40,  //.@... 
  0x40,  //.@... 
  0x70,  //.@@@+ 
  0x40,  //.@... 
  0x40,  //.@... 
  0x40,  //.@... 
  0x40,  //.@... 
  0x78,  //.@@@% 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+0046 (F) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x78,  //.@@@% 
  0x40,  //.@... 
  0x40,  //.@... 
  0x40,  //.@... 
  0x78,  //.@@@% 
  0x40,  //.@... 
  0x40,  //.@... 
  0x40,  //.@... 
  0x40,  //.@... 
  0x40,  //.@... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+0047 (G) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x38,  //..%@@.. 
  0x6c,  //.%@+%@. 
  0x40,  //.@+..+. 
  0x40,  //.@..... 
  0x40,  //.@..... 
  0x4c,  //.@.+@@. 
  0x44,  //.@...@. 
  0x44,  //.@...@. 
  0x6c,  //.%@+%%. 
  0x38,  //..%@%.. 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+0048 (H) , Width: 6 */
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x44,  //.@...@ 
  0x44,  //.@...@ 
  0x44,  //.@...@ 
  0x44,  //.@...@ 
  0x7c,  //.@@@@@ 
  0x44,  //.@...@ 
  0x44,  //.@...@ 
  0x44,  //.@...@ 
  0x44,  //.@...@ 
  0x44,  //.@...@ 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 


  /*Unicode: U+0049 (I) , Width: 2 */
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x40,  //.@ 
  0x40,  //.@ 
  0x40,  //.@ 
  0x40,  //.@ 
  0x40,  //.@ 
  0x40,  //.@ 
  0x40,  //.@ 
  0x40,  //.@ 
  0x40,  //.@ 
  0x40,  //.@ 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 


  /*Unicode: U+004a (J) , Width: 4 */
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x20,  //..@. 
  0x20,  //..@. 
  0x20,  //..@. 
  0x20,  //..@. 
  0x20,  //..@. 
  0x20,  //..@. 
  0x20,  //..@. 
  0x20,  //..@. 
  0xe0,  //%%@. 
  0xc0,  //%@+. 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 


  /*Unicode: U+004b (K) , Width: 6 */
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x48,  //.@..@+ 
  0x48,  //.@.+@. 
  0x50,  //.@.@+. 
  0x50,  //.@+@.. 
  0x70,  //.@@%.. 
  0x70,  //.@%%.. 
  0x50,  //.@+@.. 
  0x58,  //.@.@%. 
  0x48,  //.@.+@. 
  0x4c,  //.@..@% 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 


  /*Unicode: U+004c (L) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x40,  //.@... 
  0x40,  //.@... 
  0x40,  //.@... 
  0x40,  //.@... 
  0x40,  //.@... 
  0x40,  //.@... 
  0x40,  //.@... 
  0x40,  //.@... 
  0x40,  //.@... 
  0x78,  //.@@@@ 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+004d (M) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x44,  //.@...@. 
  0x44,  //.@+.+@. 
  0x6c,  //+@%.%@+ 
  0x6c,  //+@@.@@+ 
  0xee,  //%%@.@%% 
  0xee,  //%%@+@%% 
  0xba,  //%+%@%+% 
  0x92,  //@++@++@ 
  0x92,  //@++@.+@ 
  0x92,  //@+.@.+@ 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+004e (N) , Width: 6 */
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x44,  //.@...@ 
  0x64,  //.@%..@ 
  0x64,  //.@@..@ 
  0x64,  //.@@+.@ 
  0x54,  //.@+@.@ 
  0x54,  //.@.@+@ 
  0x5c,  //.@.%@@ 
  0x4c,  //.@..@@ 
  0x4c,  //.@..%@ 
  0x44,  //.@..+@ 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 


  /*Unicode: U+004f (O) , Width: 6 */
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x38,  //..%@%. 
  0x68,  //.%@+@+ 
  0x44,  //.@+.+@ 
  0x44,  //.@..+@ 
  0x44,  //.@...@ 
  0x44,  //.@...@ 
  0x44,  //.@..+@ 
  0x44,  //.@+.+@ 
  0x68,  //.%@+@+ 
  0x38,  //..%@%. 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 


  /*Unicode: U+0050 (P) , Width: 6 */
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x70,  //.@@@.. 
  0x58,  //.@.%@. 
  0x48,  //.@..@. 
  0x48,  //.@..@. 
  0x58,  //.@.+@. 
  0x70,  //.@@@.. 
  0x40,  //.@.... 
  0x40,  //.@.... 
  0x40,  //.@.... 
  0x40,  //.@.... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 


  /*Unicode: U+0051 (Q) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x38,  //..%@%.. 
  0x6c,  //.%@+@%. 
  0x44,  //.@...@. 
  0x44,  //.@...@. 
  0x44,  //.@...@. 
  0x44,  //.@...@. 
  0x44,  //.@...@. 
  0x4c,  //.@++%@. 
  0x6c,  //.%@+@%. 
  0x3c,  //..%@%@. 
  0x00,  //.....+. 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+0052 (R) , Width: 6 */
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x70,  //.@@@+. 
  0x48,  //.@.+@. 
  0x48,  //.@..@. 
  0x48,  //.@.+@. 
  0x70,  //.@@@+. 
  0x70,  //.@%%.. 
  0x50,  //.@+@.. 
  0x58,  //.@.@%. 
  0x48,  //.@.+@. 
  0x48,  //.@..@+ 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 


  /*Unicode: U+0053 (S) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x78,  //.%@@% 
  0xc8,  //%@++% 
  0x80,  //@.... 
  0xc0,  //@%... 
  0x60,  //.@%.. 
  0x30,  //..%@. 
  0x18,  //...%@ 
  0x08,  //....@ 
  0x98,  //%++@% 
  0xf0,  //%@@%. 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+0054 (T) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0xf8,  //@@@@@ 
  0x20,  //..@+. 
  0x20,  //..@.. 
  0x20,  //..@.. 
  0x20,  //..@.. 
  0x20,  //..@.. 
  0x20,  //..@.. 
  0x20,  //..@.. 
  0x20,  //..@.. 
  0x20,  //..@.. 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+0055 (U) , Width: 6 */
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x44,  //.@...@ 
  0x44,  //.@...@ 
  0x44,  //.@...@ 
  0x44,  //.@...@ 
  0x44,  //.@...@ 
  0x44,  //.@...@ 
  0x44,  //.@...@ 
  0x44,  //.@...@ 
  0x6c,  //.@%+%@ 
  0x38,  //.+@@@. 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 


  /*Unicode: U+0056 (V) , Width: 6 */
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0xcc,  //@%..%@ 
  0xcc,  //%@..@% 
  0x48,  //+@..@+ 
  0x48,  //.@++@. 
  0x48,  //.@++@. 
  0x78,  //.%%%%. 
  0x30,  //.+@@+. 
  0x30,  //..@@.. 
  0x30,  //..@@.. 
  0x30,  //..%%.. 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 


  /*Unicode: U+0057 (W) , Width: 8 */
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x99,  //@+.%%.+@ 
  0xdb,  //@%.@@.%% 
  0xdb,  //%%.@@.%% 
  0x5a,  //+@.@@.@+ 
  0x5a,  //+@+%%+@. 
  0x7e,  //.@%%%%@. 
  0x66,  //.@@++@@. 
  0x66,  //.@@..@%. 
  0x66,  //.%@..@%. 
  0x24,  //.+@..@+. 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 


  /*Unicode: U+0058 (X) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0xd8,  //%%.%% 
  0x50,  //+@.@+ 
  0x50,  //.@+@. 
  0x70,  //.%@%. 
  0x20,  //.+@+. 
  0x20,  //.+@+. 
  0x70,  //.%@%. 
  0x50,  //.@+@. 
  0x50,  //+@.@+ 
  0xd8,  //@%.%@ 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+0059 (Y) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0xc8,  //%%.+@ 
  0x58,  //+@.%% 
  0x50,  //.@.@. 
  0x70,  //.%%@. 
  0x30,  //.+@%. 
  0x20,  //..@.. 
  0x20,  //..@.. 
  0x20,  //..@.. 
  0x20,  //..@.. 
  0x20,  //..@.. 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+005a (Z) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0xf8,  //%@@@@ 
  0x10,  //...@+ 
  0x10,  //...@. 
  0x30,  //..%%. 
  0x20,  //..@+. 
  0x20,  //.+@.. 
  0x60,  //.%%.. 
  0x40,  //.@+.. 
  0x40,  //+@+.. 
  0xf8,  //@@@@@ 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+005b ([) , Width: 3 */
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0xc0,  //@@+ 
  0x80,  //@.. 
  0x80,  //@.. 
  0x80,  //@.. 
  0x80,  //@.. 
  0x80,  //@.. 
  0x80,  //@.. 
  0x80,  //@.. 
  0x80,  //@.. 
  0x80,  //@.. 
  0x80,  //@.. 
  0x80,  //@.. 
  0x80,  //@.. 
  0xc0,  //@@+ 
  0x00,  //... 


  /*Unicode: U+005c (\) , Width: 4 */
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x80,  //%... 
  0x40,  //++.. 
  0x40,  //.@.. 
  0x40,  //.@.. 
  0x40,  //.%+. 
  0x20,  //.+%. 
  0x20,  //..@. 
  0x20,  //..@. 
  0x20,  //..%+ 
  0x10,  //..+% 
  0x10,  //...@ 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 


  /*Unicode: U+005d (]) , Width: 3 */
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x60,  //+@@ 
  0x20,  //..@ 
  0x20,  //..@ 
  0x20,  //..@ 
  0x20,  //..@ 
  0x20,  //..@ 
  0x20,  //..@ 
  0x20,  //..@ 
  0x20,  //..@ 
  0x20,  //..@ 
  0x20,  //..@ 
  0x20,  //..@ 
  0x20,  //..@ 
  0x60,  //+@@ 
  0x00,  //... 


  /*Unicode: U+005e (^) , Width: 9 */
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x18, 0x00,  //...@@.... 
  0x24, 0x00,  //..@+.@... 
  0x42, 0x00,  //.%+...@.. 
  0x81, 0x00,  //++.....%. 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 


  /*Unicode: U+005f (_) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0xfe,  //@@@@@@@ 
  0x00,  //....... 


  /*Unicode: U+0060 (`) , Width: 3 */
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x80,  //%+. 
  0x40,  //.%. 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 


  /*Unicode: U+0061 (a) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x38,  //.+@%@ 
  0x58,  //.@+%@ 
  0x48,  //.@.+@ 
  0x48,  //.@..@ 
  0x48,  //.@.+@ 
  0x58,  //.@+%@ 
  0x38,  //.+@%@ 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+0062 (b) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x40,  //.@... 
  0x40,  //.@... 
  0x40,  //.@... 
  0x40,  //.@... 
  0x70,  //.@%@+ 
  0x58,  //.@+%@ 
  0x48,  //.@.+@ 
  0x48,  //.@..@ 
  0x48,  //.@.+@ 
  0x58,  //.@+%@ 
  0x70,  //.@%@+ 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+0063 (c) , Width: 3 */
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x60,  //.@% 
  0xc0,  //%%. 
  0x80,  //@+. 
  0x80,  //@.. 
  0x80,  //@+. 
  0xc0,  //%%+ 
  0x60,  //.@@ 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 


  /*Unicode: U+0064 (d) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x08,  //....@ 
  0x08,  //....@ 
  0x08,  //....@ 
  0x08,  //....@ 
  0x38,  //.+@%@ 
  0x58,  //.@+%@ 
  0x48,  //.@.+@ 
  0x48,  //.@..@ 
  0x48,  //.@.+@ 
  0x58,  //.@+%@ 
  0x38,  //.+@%@ 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+0065 (e) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x70,  //.%@@. 
  0xd8,  //%%.%% 
  0x88,  //@+..@ 
  0xf8,  //@@@@@ 
  0x80,  //@.... 
  0xd8,  //%%.%@ 
  0x70,  //.@@@+ 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+0066 (f) , Width: 3 */
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x60,  //.%@ 
  0x40,  //.@+ 
  0x40,  //.@. 
  0x40,  //.@. 
  0xe0,  //@@@ 
  0x40,  //.@. 
  0x40,  //.@. 
  0x40,  //.@. 
  0x40,  //.@. 
  0x40,  //.@. 
  0x40,  //.@. 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 


  /*Unicode: U+0067 (g) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x38,  //.+@%@ 
  0x58,  //.@+%@ 
  0x48,  //.@.+@ 
  0x48,  //.@..@ 
  0x48,  //.@.+@ 
  0x58,  //.@+%@ 
  0x38,  //.+@%@ 
  0x08,  //.+..@ 
  0x48,  //.@++@ 
  0x30,  //.+@@+ 
  0x00,  //..... 


  /*Unicode: U+0068 (h) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x40,  //.@... 
  0x40,  //.@... 
  0x40,  //.@... 
  0x40,  //.@... 
  0x78,  //.@%@% 
  0x48,  //.@++@ 
  0x48,  //.@..@ 
  0x48,  //.@..@ 
  0x48,  //.@..@ 
  0x48,  //.@..@ 
  0x48,  //.@..@ 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+0069 (i) , Width: 2 */
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x40,  //.@ 
  0x00,  //.. 
  0x40,  //.@ 
  0x40,  //.@ 
  0x40,  //.@ 
  0x40,  //.@ 
  0x40,  //.@ 
  0x40,  //.@ 
  0x40,  //.@ 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 


  /*Unicode: U+006a (j) , Width: 2 */
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x40,  //.@ 
  0x00,  //.. 
  0x40,  //.@ 
  0x40,  //.@ 
  0x40,  //.@ 
  0x40,  //.@ 
  0x40,  //.@ 
  0x40,  //.@ 
  0x40,  //.@ 
  0x40,  //.@ 
  0x40,  //.@ 
  0x40,  //.@ 
  0x00,  //.. 


  /*Unicode: U+006b (k) , Width: 6 */
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x40,  //.@.... 
  0x40,  //.@.... 
  0x40,  //.@.... 
  0x40,  //.@.... 
  0x58,  //.@.+@. 
  0x50,  //.@.@.. 
  0x70,  //.@%%.. 
  0x60,  //.@@+.. 
  0x50,  //.@+@.. 
  0x50,  //.@.@+. 
  0x48,  //.@.+@. 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 


  /*Unicode: U+006c (l) , Width: 2 */
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x40,  //.@ 
  0x40,  //.@ 
  0x40,  //.@ 
  0x40,  //.@ 
  0x40,  //.@ 
  0x40,  //.@ 
  0x40,  //.@ 
  0x40,  //.@ 
  0x40,  //.@ 
  0x40,  //.@ 
  0x40,  //.@ 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 


  /*Unicode: U+006d (m) , Width: 8 */
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x7e,  //.@%@%@%. 
  0x4a,  //.@++@+@. 
  0x4a,  //.@..@.@. 
  0x4a,  //.@..@.@. 
  0x4a,  //.@..@.@. 
  0x4a,  //.@..@.@. 
  0x4a,  //.@..@.@. 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 


  /*Unicode: U+006e (n) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x78,  //.@%@% 
  0x48,  //.@++@ 
  0x48,  //.@..@ 
  0x48,  //.@..@ 
  0x48,  //.@..@ 
  0x48,  //.@..@ 
  0x48,  //.@..@ 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+006f (o) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x70,  //.%@%. 
  0xd8,  //%%.%% 
  0x88,  //@+.+@ 
  0x88,  //@...@ 
  0x88,  //@+.+@ 
  0xd8,  //%%.%% 
  0x70,  //.%@%. 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+0070 (p) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x70,  //.@%@+ 
  0x58,  //.@+%@ 
  0x48,  //.@.+@ 
  0x48,  //.@..@ 
  0x48,  //.@.+@ 
  0x58,  //.@+%@ 
  0x70,  //.@%@+ 
  0x40,  //.@... 
  0x40,  //.@... 
  0x40,  //.@... 
  0x00,  //..... 


  /*Unicode: U+0071 (q) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x38,  //.+@%@ 
  0x58,  //.@+%@ 
  0x48,  //.@.+@ 
  0x48,  //.@..@ 
  0x48,  //.@.+@ 
  0x58,  //.@+%@ 
  0x38,  //.+@%@ 
  0x08,  //....@ 
  0x08,  //....@ 
  0x08,  //....@ 
  0x00,  //..... 


  /*Unicode: U+0072 (r) , Width: 4 */
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x70,  //.@%% 
  0x60,  //.@%. 
  0x40,  //.@.. 
  0x40,  //.@.. 
  0x40,  //.@.. 
  0x40,  //.@.. 
  0x40,  //.@.. 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 


  /*Unicode: U+0073 (s) , Width: 4 */
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x60,  //+@@. 
  0x80,  //@+.. 
  0x80,  //@+.. 
  0x40,  //.@+. 
  0x20,  //.+@. 
  0x20,  //++@. 
  0xe0,  //@@+. 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 


  /*Unicode: U+0074 (t) , Width: 3 */
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //.+. 
  0x40,  //.@. 
  0xe0,  //@@@ 
  0x40,  //.@. 
  0x40,  //.@. 
  0x40,  //.@. 
  0x40,  //.@. 
  0x40,  //.@. 
  0x40,  //.@. 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 


  /*Unicode: U+0075 (u) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x48,  //.@..@ 
  0x48,  //.@..@ 
  0x48,  //.@..@ 
  0x48,  //.@..@ 
  0x48,  //.@..@ 
  0x48,  //.@++@ 
  0x70,  //.%@@+ 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+0076 (v) , Width: 4 */
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x90,  //@.+@ 
  0x90,  //%++% 
  0x60,  //+%%+ 
  0x60,  //.@@. 
  0x60,  //.@@. 
  0x60,  //.@@. 
  0x60,  //.%%. 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 


  /*Unicode: U+0077 (w) , Width: 6 */
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x84,  //@.++.@ 
  0xb4,  //%+%%+% 
  0x78,  //+%%%%+ 
  0x78,  //+%%@%+ 
  0x78,  //.@%%@. 
  0x78,  //.@+%@. 
  0x48,  //.%++%. 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 


  /*Unicode: U+0078 (x) , Width: 4 */
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0xf0,  //%%%% 
  0x60,  //.@@. 
  0x60,  //.@@. 
  0x60,  //.%%. 
  0x60,  //.@@. 
  0x60,  //+%%+ 
  0x90,  //@++@ 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 


  /*Unicode: U+0079 (y) , Width: 4 */
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x90,  //@..@ 
  0x90,  //%++% 
  0xe0,  //+%%+ 
  0x60,  //+%@. 
  0x60,  //.@@. 
  0x60,  //.@%. 
  0x40,  //.@+. 
  0x40,  //.@.. 
  0x40,  //+@.. 
  0xc0,  //%%.. 
  0x00,  //.... 


  /*Unicode: U+007a (z) , Width: 4 */
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0xf0,  //@@@@ 
  0x20,  //..@+ 
  0x20,  //..@. 
  0x60,  //.%%. 
  0x40,  //.@.. 
  0x40,  //+@.. 
  0xf0,  //@@@@ 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 


  /*Unicode: U+007b ({) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x18,  //..+@% 
  0x20,  //..@.. 
  0x20,  //..@.. 
  0x20,  //..@.. 
  0x20,  //..@.. 
  0x20,  //.+@.. 
  0xc0,  //@@... 
  0x20,  //.+@.. 
  0x20,  //..@.. 
  0x20,  //..@.. 
  0x20,  //..@.. 
  0x20,  //..@+. 
  0x18,  //..+@% 
  0x00,  //..... 


  /*Unicode: U+007c (|) , Width: 1 */
  0x00,  //. 
  0x00,  //. 
  0x00,  //. 
  0x80,  //@ 
  0x80,  //@ 
  0x80,  //@ 
  0x80,  //@ 
  0x80,  //@ 
  0x80,  //@ 
  0x80,  //@ 
  0x80,  //@ 
  0x80,  //@ 
  0x80,  //@ 
  0x80,  //@ 
  0x80,  //@ 
  0x80,  //@ 
  0x80,  //@ 
  0x00,  //. 


  /*Unicode: U+007d (}) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0xc0,  //%@+.. 
  0x20,  //..@.. 
  0x20,  //..@.. 
  0x20,  //..@.. 
  0x20,  //..@.. 
  0x20,  //..@+. 
  0x18,  //...@@ 
  0x20,  //..@+. 
  0x20,  //..@.. 
  0x20,  //..@.. 
  0x20,  //..@.. 
  0x20,  //.+@.. 
  0xc0,  //%@+.. 
  0x00,  //..... 


  /*Unicode: U+007e (~) , Width: 9 */
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x78, 0x80,  //.%@@%..+@ 
  0x8f, 0x00,  //@+..+@@@. 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 


};


/*Store the glyph descriptions*/
static const lv_font_glyph_dsc_t Futura_15_glyph_dsc[] = 
{
  {.w_px = 5,	.glyph_index = 0},	/*Unicode: U+0020 ( )*/
  {.w_px = 2,	.glyph_index = 18},	/*Unicode: U+0021 (!)*/
  {.w_px = 2,	.glyph_index = 36},	/*Unicode: U+0022 (")*/
  {.w_px = 9,	.glyph_index = 54},	/*Unicode: U+0023 (#)*/
  {.w_px = 5,	.glyph_index = 90},	/*Unicode: U+0024 ($)*/
  {.w_px = 11,	.glyph_index = 108},	/*Unicode: U+0025 (%)*/
  {.w_px = 7,	.glyph_index = 144},	/*Unicode: U+0026 (&)*/
  {.w_px = 1,	.glyph_index = 162},	/*Unicode: U+0027 (')*/
  {.w_px = 4,	.glyph_index = 180},	/*Unicode: U+0028 (()*/
  {.w_px = 3,	.glyph_index = 198},	/*Unicode: U+0029 ())*/
  {.w_px = 5,	.glyph_index = 216},	/*Unicode: U+002a (*)*/
  {.w_px = 9,	.glyph_index = 234},	/*Unicode: U+002b (+)*/
  {.w_px = 2,	.glyph_index = 270},	/*Unicode: U+002c (,)*/
  {.w_px = 3,	.glyph_index = 288},	/*Unicode: U+002d (-)*/
  {.w_px = 2,	.glyph_index = 306},	/*Unicode: U+002e (.)*/
  {.w_px = 4,	.glyph_index = 324},	/*Unicode: U+002f (/)*/
  {.w_px = 5,	.glyph_index = 342},	/*Unicode: U+0030 (0)*/
  {.w_px = 4,	.glyph_index = 360},	/*Unicode: U+0031 (1)*/
  {.w_px = 5,	.glyph_index = 378},	/*Unicode: U+0032 (2)*/
  {.w_px = 5,	.glyph_index = 396},	/*Unicode: U+0033 (3)*/
  {.w_px = 5,	.glyph_index = 414},	/*Unicode: U+0034 (4)*/
  {.w_px = 5,	.glyph_index = 432},	/*Unicode: U+0035 (5)*/
  {.w_px = 5,	.glyph_index = 450},	/*Unicode: U+0036 (6)*/
  {.w_px = 5,	.glyph_index = 468},	/*Unicode: U+0037 (7)*/
  {.w_px = 5,	.glyph_index = 486},	/*Unicode: U+0038 (8)*/
  {.w_px = 5,	.glyph_index = 504},	/*Unicode: U+0039 (9)*/
  {.w_px = 2,	.glyph_index = 522},	/*Unicode: U+003a (:)*/
  {.w_px = 2,	.glyph_index = 540},	/*Unicode: U+003b (;)*/
  {.w_px = 8,	.glyph_index = 558},	/*Unicode: U+003c (<)*/
  {.w_px = 8,	.glyph_index = 576},	/*Unicode: U+003d (=)*/
  {.w_px = 8,	.glyph_index = 594},	/*Unicode: U+003e (>)*/
  {.w_px = 4,	.glyph_index = 612},	/*Unicode: U+003f (?)*/
  {.w_px = 12,	.glyph_index = 630},	/*Unicode: U+0040 (@)*/
  {.w_px = 6,	.glyph_index = 666},	/*Unicode: U+0041 (A)*/
  {.w_px = 6,	.glyph_index = 684},	/*Unicode: U+0042 (B)*/
  {.w_px = 6,	.glyph_index = 702},	/*Unicode: U+0043 (C)*/
  {.w_px = 7,	.glyph_index = 720},	/*Unicode: U+0044 (D)*/
  {.w_px = 5,	.glyph_index = 738},	/*Unicode: U+0045 (E)*/
  {.w_px = 5,	.glyph_index = 756},	/*Unicode: U+0046 (F)*/
  {.w_px = 7,	.glyph_index = 774},	/*Unicode: U+0047 (G)*/
  {.w_px = 6,	.glyph_index = 792},	/*Unicode: U+0048 (H)*/
  {.w_px = 2,	.glyph_index = 810},	/*Unicode: U+0049 (I)*/
  {.w_px = 4,	.glyph_index = 828},	/*Unicode: U+004a (J)*/
  {.w_px = 6,	.glyph_index = 846},	/*Unicode: U+004b (K)*/
  {.w_px = 5,	.glyph_index = 864},	/*Unicode: U+004c (L)*/
  {.w_px = 7,	.glyph_index = 882},	/*Unicode: U+004d (M)*/
  {.w_px = 6,	.glyph_index = 900},	/*Unicode: U+004e (N)*/
  {.w_px = 6,	.glyph_index = 918},	/*Unicode: U+004f (O)*/
  {.w_px = 6,	.glyph_index = 936},	/*Unicode: U+0050 (P)*/
  {.w_px = 7,	.glyph_index = 954},	/*Unicode: U+0051 (Q)*/
  {.w_px = 6,	.glyph_index = 972},	/*Unicode: U+0052 (R)*/
  {.w_px = 5,	.glyph_index = 990},	/*Unicode: U+0053 (S)*/
  {.w_px = 5,	.glyph_index = 1008},	/*Unicode: U+0054 (T)*/
  {.w_px = 6,	.glyph_index = 1026},	/*Unicode: U+0055 (U)*/
  {.w_px = 6,	.glyph_index = 1044},	/*Unicode: U+0056 (V)*/
  {.w_px = 8,	.glyph_index = 1062},	/*Unicode: U+0057 (W)*/
  {.w_px = 5,	.glyph_index = 1080},	/*Unicode: U+0058 (X)*/
  {.w_px = 5,	.glyph_index = 1098},	/*Unicode: U+0059 (Y)*/
  {.w_px = 5,	.glyph_index = 1116},	/*Unicode: U+005a (Z)*/
  {.w_px = 3,	.glyph_index = 1134},	/*Unicode: U+005b ([)*/
  {.w_px = 4,	.glyph_index = 1152},	/*Unicode: U+005c (\)*/
  {.w_px = 3,	.glyph_index = 1170},	/*Unicode: U+005d (])*/
  {.w_px = 9,	.glyph_index = 1188},	/*Unicode: U+005e (^)*/
  {.w_px = 7,	.glyph_index = 1224},	/*Unicode: U+005f (_)*/
  {.w_px = 3,	.glyph_index = 1242},	/*Unicode: U+0060 (`)*/
  {.w_px = 5,	.glyph_index = 1260},	/*Unicode: U+0061 (a)*/
  {.w_px = 5,	.glyph_index = 1278},	/*Unicode: U+0062 (b)*/
  {.w_px = 3,	.glyph_index = 1296},	/*Unicode: U+0063 (c)*/
  {.w_px = 5,	.glyph_index = 1314},	/*Unicode: U+0064 (d)*/
  {.w_px = 5,	.glyph_index = 1332},	/*Unicode: U+0065 (e)*/
  {.w_px = 3,	.glyph_index = 1350},	/*Unicode: U+0066 (f)*/
  {.w_px = 5,	.glyph_index = 1368},	/*Unicode: U+0067 (g)*/
  {.w_px = 5,	.glyph_index = 1386},	/*Unicode: U+0068 (h)*/
  {.w_px = 2,	.glyph_index = 1404},	/*Unicode: U+0069 (i)*/
  {.w_px = 2,	.glyph_index = 1422},	/*Unicode: U+006a (j)*/
  {.w_px = 6,	.glyph_index = 1440},	/*Unicode: U+006b (k)*/
  {.w_px = 2,	.glyph_index = 1458},	/*Unicode: U+006c (l)*/
  {.w_px = 8,	.glyph_index = 1476},	/*Unicode: U+006d (m)*/
  {.w_px = 5,	.glyph_index = 1494},	/*Unicode: U+006e (n)*/
  {.w_px = 5,	.glyph_index = 1512},	/*Unicode: U+006f (o)*/
  {.w_px = 5,	.glyph_index = 1530},	/*Unicode: U+0070 (p)*/
  {.w_px = 5,	.glyph_index = 1548},	/*Unicode: U+0071 (q)*/
  {.w_px = 4,	.glyph_index = 1566},	/*Unicode: U+0072 (r)*/
  {.w_px = 4,	.glyph_index = 1584},	/*Unicode: U+0073 (s)*/
  {.w_px = 3,	.glyph_index = 1602},	/*Unicode: U+0074 (t)*/
  {.w_px = 5,	.glyph_index = 1620},	/*Unicode: U+0075 (u)*/
  {.w_px = 4,	.glyph_index = 1638},	/*Unicode: U+0076 (v)*/
  {.w_px = 6,	.glyph_index = 1656},	/*Unicode: U+0077 (w)*/
  {.w_px = 4,	.glyph_index = 1674},	/*Unicode: U+0078 (x)*/
  {.w_px = 4,	.glyph_index = 1692},	/*Unicode: U+0079 (y)*/
  {.w_px = 4,	.glyph_index = 1710},	/*Unicode: U+007a (z)*/
  {.w_px = 5,	.glyph_index = 1728},	/*Unicode: U+007b ({)*/
  {.w_px = 1,	.glyph_index = 1746},	/*Unicode: U+007c (|)*/
  {.w_px = 5,	.glyph_index = 1764},	/*Unicode: U+007d (})*/
  {.w_px = 9,	.glyph_index = 1782},	/*Unicode: U+007e (~)*/
};

lv_font_t Futura_15 = 
{    
    .unicode_first = 32,	/*First Unicode letter in this font*/
    .unicode_last = 126,	/*Last Unicode letter in this font*/
    .h_px = 18,				/*Font height in pixels*/
    .glyph_bitmap = Futura_15_glyph_bitmap,	/*Bitmap of glyphs*/
    .glyph_dsc = Futura_15_glyph_dsc,		/*Description of glyphs*/
    .unicode_list = NULL,	/*Every character in the font from 'unicode_first' to 'unicode_last'*/
    .get_bitmap = lv_font_get_bitmap_continuous,	/*Function pointer to get glyph's bitmap*/
    .get_width = lv_font_get_width_continuous,	/*Function pointer to get glyph's width*/
    .bpp = 1,				/*Bit per pixel*/
    .next_page = NULL,		/*Pointer to a font extension*/
};