
#include "lvgl/lv_misc/lv_font.h"

/***********************************************************************************
 * Futura Condensed Medium.otf 28 px Font in U+0020 ( ) .. U+007e (~)  range with 1 bpp
***********************************************************************************/

/*Store the image of the letters (glyph)*/
static const uint8_t Futura_23_glyph_bitmap[] = 
{
  /*Unicode: U+0020 ( ) , Width: 8 */
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 


  /*Unicode: U+0021 (!) , Width: 2 */
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0x00,  //.. 
  0x00,  //.. 
  0xc0,  //@@ 
  0xc0,  //%% 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 


  /*Unicode: U+0022 (") , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x90,  //@..@. 
  0x90,  //@..@. 
  0x90,  //@..@. 
  0x90,  //@..@. 
  0x90,  //@..@. 
  0x90,  //@..@. 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+0023 (#) , Width: 15 */
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x01, 0x88,  //.......@@..+@.. 
  0x01, 0x18,  //.......@+..%@.. 
  0x03, 0x18,  //......%@...@%.. 
  0x03, 0x10,  //......@%..+@... 
  0x02, 0x30,  //.....+@+..@@... 
  0x3f, 0xfe,  //.+@@@@@@@@@@@@@ 
  0x06, 0x60,  //..+++@%++%@+++. 
  0x04, 0x60,  //....+@...@%.... 
  0x0c, 0x40,  //....@@..+@+.... 
  0xff, 0xf8,  //%@@@@@@@@@@@@+. 
  0xff, 0xf8,  //@@@@@@@@@@@@@+. 
  0x18, 0x80,  //...%@...@+..... 
  0x19, 0x80,  //...@%..%@...... 
  0x11, 0x80,  //..+@...@%...... 
  0x31, 0x00,  //..@@..+@+...... 
  0x23, 0x00,  //..@+..%@....... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 


  /*Unicode: U+0024 ($) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //..+.+.. 
  0x28,  //..@.@.. 
  0x28,  //..@.@.. 
  0x3c,  //.+@@@%. 
  0x7c,  //+@@@@@+ 
  0xc6,  //@@+..@% 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@+.... 
  0x60,  //+@@+... 
  0x78,  //.%@@%.. 
  0x1c,  //..+@@@. 
  0x0c,  //....@@+ 
  0x06,  //....+@@ 
  0x06,  //.....@@ 
  0x06,  //.....@@ 
  0xce,  //%@..%@% 
  0xfc,  //%@@@@@. 
  0x78,  //.%@@@+. 
  0x28,  //..@.@.. 
  0x28,  //..@.@.. 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+0025 (%) , Width: 15 */
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x78, 0x20,  //.%@@%.....@+... 
  0xfc, 0x60,  //%@%%@%...%@.... 
  0xcc, 0x40,  //@@..@@...@+.... 
  0xcc, 0x40,  //@@..@@..+@..... 
  0xcc, 0xc0,  //@@..@@..@%..... 
  0xcc, 0x80,  //@@..@@..@...... 
  0xcd, 0xbc,  //@@..@@.%@.%@@%. 
  0xf9, 0x3c,  //%@@@@+.@++@@@@+ 
  0x79, 0x66,  //.%@@%.+@.%@+.@@ 
  0x03, 0x66,  //......@%.@@..@@ 
  0x02, 0x66,  //......@..@@..@@ 
  0x06, 0x66,  //.....%@..@@..@@ 
  0x04, 0x66,  //.....@+..@@..@@ 
  0x04, 0x66,  //....+@...@@..@@ 
  0x0c, 0x7e,  //....@%...%@%%@% 
  0x08, 0x3c,  //...+@.....%@@%. 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 


  /*Unicode: U+0026 (&) , Width: 10 */
  0x00, 0x00,  //.......... 
  0x00, 0x00,  //.......... 
  0x00, 0x00,  //.......... 
  0x00, 0x00,  //.......... 
  0x00, 0x00,  //.......... 
  0x00, 0x00,  //.......... 
  0x3c, 0x00,  //..%@@%.... 
  0x7e, 0x00,  //.%@@@@%... 
  0x66, 0x00,  //.@@..@@... 
  0x66, 0x00,  //.@@..@@... 
  0x66, 0x00,  //.@@.+@%... 
  0x7c, 0x00,  //.%@%@@.... 
  0x38, 0x00,  //..@@@+.... 
  0x38, 0x00,  //..@@%..... 
  0x78, 0x00,  //.%@@@..... 
  0x7c, 0x00,  //+@@%@%..+. 
  0xcd, 0x80,  //@@..@@.@@+ 
  0xcf, 0x80,  //@@..%@@@%. 
  0xc7, 0x00,  //@@...@@@.. 
  0xe7, 0x00,  //%@%.+@@@.. 
  0x7f, 0x80,  //.@@@@@@@%. 
  0x39, 0x80,  //..@@%.+@@. 
  0x00, 0x00,  //.......... 
  0x00, 0x00,  //.......... 
  0x00, 0x00,  //.......... 
  0x00, 0x00,  //.......... 
  0x00, 0x00,  //.......... 
  0x00, 0x00,  //.......... 


  /*Unicode: U+0027 (') , Width: 2 */
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x80,  //@. 
  0x80,  //@. 
  0x80,  //@. 
  0x80,  //@. 
  0x80,  //@. 
  0x80,  //@. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 


  /*Unicode: U+0028 (() , Width: 4 */
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //..+. 
  0x30,  //..@@ 
  0x60,  //.%@+ 
  0x60,  //.@@. 
  0x60,  //.@@. 
  0x60,  //+@%. 
  0xc0,  //%@+. 
  0xc0,  //%@+. 
  0xc0,  //@@.. 
  0xc0,  //@@.. 
  0xc0,  //@@.. 
  0xc0,  //@@.. 
  0xc0,  //@@.. 
  0xc0,  //@@.. 
  0xc0,  //%@.. 
  0xc0,  //%@+. 
  0x40,  //+@+. 
  0x60,  //.@%. 
  0x60,  //.@@. 
  0x60,  //.%@+ 
  0x30,  //.+@% 
  0x30,  //..@% 
  0x00,  //.... 
  0x00,  //.... 


  /*Unicode: U+0029 ()) , Width: 4 */
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.+.. 
  0xc0,  //@@.. 
  0x60,  //+@%. 
  0x60,  //.@@. 
  0x60,  //.@@. 
  0x60,  //.%@+ 
  0x30,  //.+@% 
  0x30,  //.+@% 
  0x30,  //..@@ 
  0x30,  //..@@ 
  0x30,  //..@@ 
  0x30,  //..@@ 
  0x30,  //..@@ 
  0x30,  //..@@ 
  0x30,  //..@% 
  0x30,  //.+@% 
  0x20,  //.+@+ 
  0x60,  //.%@. 
  0x60,  //.@@. 
  0x60,  //+@%. 
  0xc0,  //%@+. 
  0xc0,  //%@.. 
  0x00,  //.... 
  0x00,  //.... 


  /*Unicode: U+002a (*) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x10,  //...@... 
  0x10,  //++.@.+. 
  0x7c,  //+@@@@@. 
  0x38,  //..@@@.. 
  0x7c,  //+@@@%@. 
  0x10,  //.+.@.+. 
  0x10,  //...@... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+002b (+) , Width: 13 */
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x02, 0x00,  //......@...... 
  0x02, 0x00,  //......@...... 
  0x02, 0x00,  //......@...... 
  0x02, 0x00,  //......@...... 
  0x02, 0x00,  //......@...... 
  0x02, 0x00,  //......@...... 
  0xff, 0xf8,  //@@@@@@@@@@@@% 
  0xff, 0xf8,  //@@@@@@@@@@@@@ 
  0x02, 0x00,  //......@...... 
  0x02, 0x00,  //......@...... 
  0x02, 0x00,  //......@...... 
  0x02, 0x00,  //......@...... 
  0x02, 0x00,  //......@...... 
  0x02, 0x00,  //......@...... 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 


  /*Unicode: U+002c (,) , Width: 3 */
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x60,  //.@@ 
  0x40,  //.@+ 
  0x40,  //+@. 
  0xc0,  //%@. 
  0x80,  //@+. 
  0x00,  //+.. 
  0x00,  //... 
  0x00,  //... 


  /*Unicode: U+002d (-) , Width: 4 */
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0xf0,  //@@@@ 
  0xf0,  //@@@@ 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 


  /*Unicode: U+002e (.) , Width: 2 */
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0xc0,  //@@ 
  0xc0,  //%% 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 


  /*Unicode: U+002f (/) , Width: 6 */
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x0c,  //....%@ 
  0x0c,  //....@% 
  0x08,  //....@+ 
  0x08,  //...+@. 
  0x18,  //...%@. 
  0x18,  //...@%. 
  0x10,  //...@+. 
  0x10,  //..+@.. 
  0x30,  //..%@.. 
  0x30,  //..@%.. 
  0x20,  //..@+.. 
  0x20,  //.+@... 
  0x60,  //.%@... 
  0x60,  //.@%... 
  0x40,  //.@+... 
  0x40,  //+@.... 
  0xc0,  //%@.... 
  0xc0,  //@%.... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 


  /*Unicode: U+0030 (0) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x38,  //.+@@@+. 
  0x7c,  //.@@@@@. 
  0xee,  //%@+.%@% 
  0xc6,  //@@...@% 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@% 
  0xee,  //%@%.%@% 
  0x7c,  //.@@@@@. 
  0x38,  //.+@@@+. 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+0031 (1) , Width: 4 */
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0xf0,  //@@@@ 
  0xf0,  //@@@@ 
  0x30,  //..@@ 
  0x30,  //..@@ 
  0x30,  //..@@ 
  0x30,  //..@@ 
  0x30,  //..@@ 
  0x30,  //..@@ 
  0x30,  //..@@ 
  0x30,  //..@@ 
  0x30,  //..@@ 
  0x30,  //..@@ 
  0x30,  //..@@ 
  0x30,  //..@@ 
  0x30,  //..@@ 
  0x30,  //..@@ 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 


  /*Unicode: U+0032 (2) , Width: 8 */
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x1c,  //..+@@@+. 
  0x3e,  //..@@@@@+ 
  0x63,  //.%@+.+@% 
  0x63,  //.@@...@@ 
  0x63,  //.@@...@@ 
  0x03,  //.++..+@% 
  0x06,  //.....%@+ 
  0x06,  //.....@@. 
  0x0e,  //....%@%. 
  0x0c,  //....@@.. 
  0x1c,  //...%@%.. 
  0x18,  //...@@... 
  0x30,  //..%@+... 
  0x30,  //..@@.... 
  0x7f,  //.%@@@@@@ 
  0x7f,  //.@@@@@@@ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 


  /*Unicode: U+0033 (3) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x38,  //.+@@@+. 
  0x7c,  //+@@@@@+ 
  0xc6,  //@@+.+@@ 
  0xc6,  //@@...@@ 
  0x06,  //++...@@ 
  0x06,  //.....@@ 
  0x0e,  //....%@% 
  0x3c,  //..@@@%. 
  0x3c,  //..@@@@. 
  0x0e,  //....%@% 
  0x06,  //.....@@ 
  0x06,  //.....@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@+.+@% 
  0x7c,  //+@@@@@+ 
  0x78,  //.%@@@+. 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+0034 (4) , Width: 9 */
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x06, 0x00,  //.....@@.. 
  0x0e, 0x00,  //....%@@.. 
  0x0e, 0x00,  //....@@@.. 
  0x0e, 0x00,  //...+@@@.. 
  0x1e, 0x00,  //...@%@@.. 
  0x16, 0x00,  //..+@.@@.. 
  0x36, 0x00,  //..@%.@@.. 
  0x26, 0x00,  //..@+.@@.. 
  0x66, 0x00,  //.%@..@@.. 
  0x46, 0x00,  //.@+..@@.. 
  0x7f, 0x00,  //.@@@@@@@. 
  0x7f, 0x00,  //.@@@@@@@. 
  0x06, 0x00,  //.....@@.. 
  0x06, 0x00,  //.....@@.. 
  0x06, 0x00,  //.....@@.. 
  0x06, 0x00,  //.....@@.. 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 


  /*Unicode: U+0035 (5) , Width: 8 */
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x3f,  //..%@@@@@ 
  0x3f,  //..@@@@@@ 
  0x30,  //..@@.... 
  0x30,  //..@@.... 
  0x30,  //..@%.... 
  0x30,  //.+@%.... 
  0x3c,  //.+@@@%.. 
  0x7e,  //.%@@@@@. 
  0x07,  //.....@@% 
  0x03,  //......@@ 
  0x03,  //......@@ 
  0x03,  //......@@ 
  0x03,  //.....+@% 
  0x06,  //.+...@@+ 
  0x7e,  //.@@@@@%. 
  0x78,  //.%@@@+.. 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 


  /*Unicode: U+0036 (6) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x18,  //...%@+. 
  0x18,  //...@@.. 
  0x30,  //..%@+.. 
  0x30,  //..@@... 
  0x70,  //.%@+... 
  0x60,  //.@@.... 
  0x78,  //+@%%%+. 
  0xfc,  //%@@@@@+ 
  0xee,  //@@%.%@% 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xce,  //%@+.%@% 
  0x7c,  //.@@@@@. 
  0x38,  //.+@@@+. 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+0037 (7) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0xfe,  //@@@@@@@ 
  0xfe,  //@@@@@@% 
  0x0c,  //....%@. 
  0x0c,  //....@@. 
  0x0c,  //...+@%. 
  0x18,  //...%@+. 
  0x18,  //...@@.. 
  0x18,  //..+@%.. 
  0x30,  //..%@+.. 
  0x30,  //..@@... 
  0x30,  //..@@... 
  0x60,  //.%@+... 
  0x60,  //.@@.... 
  0x60,  //.@@.... 
  0x60,  //+@%.... 
  0xc0,  //@@..... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+0038 (8) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x38,  //.+@@@+. 
  0x7c,  //+@@@@@+ 
  0xc6,  //@@+.+@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xee,  //%@%.%@% 
  0x7c,  //.%@@@%. 
  0x7c,  //.@@@@@. 
  0xc6,  //%@+.+@% 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@+.+@@ 
  0x7c,  //+@@@@@+ 
  0x38,  //.+@@@+. 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+0039 (9) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x38,  //.+@@@.. 
  0x7c,  //.@@@@@. 
  0xce,  //%@+.%@% 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@+.+@% 
  0x7e,  //+@@@@@% 
  0x7c,  //.%@@@@. 
  0x0c,  //....@@. 
  0x1c,  //...%@%. 
  0x18,  //...@@.. 
  0x38,  //..%@%.. 
  0x30,  //..@@... 
  0x70,  //.%@%... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+003a (:) , Width: 2 */
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0xc0,  //@% 
  0xc0,  //%% 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0xc0,  //@@ 
  0xc0,  //%% 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 


  /*Unicode: U+003b (;) , Width: 3 */
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x60,  //.%@ 
  0x60,  //.%% 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 
  0x60,  //.%@ 
  0x60,  //.@% 
  0x40,  //.@. 
  0x40,  //+@. 
  0x40,  //+%. 
  0x00,  //... 
  0x00,  //... 
  0x00,  //... 


  /*Unicode: U+003c (<) , Width: 13 */
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x08,  //...........+@ 
  0x00, 0x78,  //........+%@@+ 
  0x03, 0xc0,  //......%@@%+.. 
  0x0e, 0x00,  //...+%@@+..... 
  0x78, 0x00,  //.%@@%........ 
  0xe0, 0x00,  //@@%.......... 
  0x78, 0x00,  //.%@@%........ 
  0x0e, 0x00,  //...+%@@+..... 
  0x03, 0xc0,  //......%@@%+.. 
  0x00, 0x78,  //........+%@@% 
  0x00, 0x08,  //...........+@ 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 


  /*Unicode: U+003d (=) , Width: 13 */
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0xff, 0xf8,  //@@@@@@@@@@@@@ 
  0xff, 0xf8,  //@@@@@@@@@@@@@ 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0xff, 0xf8,  //@@@@@@@@@@@@@ 
  0xff, 0xf8,  //@@@@@@@@@@@@@ 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 


  /*Unicode: U+003e (>) , Width: 13 */
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x80, 0x00,  //@+........... 
  0xf0, 0x00,  //+@@%+........ 
  0x1e, 0x00,  //..+%@@%...... 
  0x03, 0x80,  //.....+@@%+... 
  0x00, 0xf0,  //........%@@%. 
  0x00, 0x38,  //..........%@@ 
  0x00, 0xf0,  //........%@@%. 
  0x03, 0x80,  //.....+@@%+... 
  0x1e, 0x00,  //..+%@@%...... 
  0xf0, 0x00,  //%@@%+........ 
  0x80, 0x00,  //@+........... 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 


  /*Unicode: U+003f (?) , Width: 6 */
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x78,  //.%@@%. 
  0xfc,  //%@@@@% 
  0xcc,  //@@..@@ 
  0xcc,  //%@..@@ 
  0x0c,  //....@@ 
  0x0c,  //....@@ 
  0x1c,  //...+@@ 
  0x3c,  //..@@@% 
  0x38,  //..@@%. 
  0x30,  //..@@.. 
  0x30,  //..@@.. 
  0x30,  //..@@.. 
  0x00,  //...... 
  0x00,  //...... 
  0x30,  //..@@.. 
  0x30,  //..%%.. 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 


  /*Unicode: U+0040 (@) , Width: 20 */
  0x00, 0x00, 0x00,  //.................... 
  0x00, 0x00, 0x00,  //.................... 
  0x00, 0x00, 0x00,  //.................... 
  0x00, 0x00, 0x00,  //.................... 
  0x00, 0x00, 0x00,  //.................... 
  0x00, 0x00, 0x00,  //.................... 
  0x00, 0xfc, 0x00,  //.......+%@@@@%+..... 
  0x07, 0x03, 0x80,  //.....%@%+....+@@%... 
  0x0c, 0x00, 0xc0,  //....@@+........+@%.. 
  0x18, 0x00, 0x60,  //...@@...........+@%. 
  0x30, 0x00, 0x60,  //..@@.............%@+ 
  0x60, 0xf4, 0x30,  //.%@+....%@@%.%+..+@% 
  0x61, 0x8c, 0x30,  //.@@....@@+.+@@....@@ 
  0x43, 0x0c, 0x30,  //+@+...@@....%@....@@ 
  0xc3, 0x0c, 0x30,  //%@...+@%....%@....@@ 
  0xc6, 0x0c, 0x30,  //@@...%@.....%%....@@ 
  0xc6, 0x08, 0x20,  //@@...@@.....@+...+@+ 
  0xc6, 0x08, 0x60,  //@@...@@.....@....@@. 
  0xc6, 0x18, 0xc0,  //%@...@@....%@...%@+. 
  0x63, 0x39, 0x80,  //+@%..+@%..%%@+.%@+.. 
  0x61, 0xcf, 0x00,  //.@@...+@@@+.%@@%.... 
  0x30, 0x00, 0x00,  //.+@@................ 
  0x18, 0x00, 0x80,  //..+@@..........+%... 
  0x0e, 0x03, 0x00,  //....@@%+.....+@%.... 
  0x03, 0xfc, 0x00,  //......%@@@@@@%...... 
  0x00, 0x00, 0x00,  //.................... 
  0x00, 0x00, 0x00,  //.................... 
  0x00, 0x00, 0x00,  //.................... 


  /*Unicode: U+0041 (A) , Width: 9 */
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x1c, 0x00,  //...%@%... 
  0x1c, 0x00,  //...@@@... 
  0x1c, 0x00,  //...@@@... 
  0x1c, 0x00,  //...@@@... 
  0x1c, 0x00,  //..+@@@+.. 
  0x36, 0x00,  //..%@+@%.. 
  0x36, 0x00,  //..@@.@@.. 
  0x36, 0x00,  //..@@.@@.. 
  0x36, 0x00,  //.+@%.%@+. 
  0x63, 0x00,  //.%@+.+@%. 
  0x63, 0x00,  //.@@+.+@@. 
  0x7f, 0x00,  //.@@@@@@@. 
  0x7f, 0x00,  //.@@@@@@@. 
  0x63, 0x00,  //+@%...%@+ 
  0xc1, 0x80,  //%@+...+@% 
  0xc1, 0x80,  //@@.....@@ 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 


  /*Unicode: U+0042 (B) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0xf8,  //@@@@@+. 
  0xfc,  //@@@@@@+ 
  0xce,  //@@..%@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xce,  //@@..%@% 
  0xfc,  //@@@@@%. 
  0xfc,  //@@@@@@. 
  0xce,  //@@..%@% 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xce,  //@@..%@% 
  0xfc,  //@@@@@@. 
  0xf8,  //@@@@@.. 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+0043 (C) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x1e,  //..+@@@% 
  0x3e,  //.+@@@@@ 
  0x70,  //.@@%..+ 
  0x60,  //+@%.... 
  0xc0,  //%@+.... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //%@+.... 
  0x60,  //+@%.... 
  0x70,  //.@@%..+ 
  0x7e,  //.+@@@@@ 
  0x1e,  //..+@@@% 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+0044 (D) , Width: 9 */
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0xfc, 0x00,  //@@@@@%... 
  0xfe, 0x00,  //@@@@@@@+. 
  0xc7, 0x00,  //@@...%@@. 
  0xc3, 0x00,  //@@....@@+ 
  0xc1, 0x80,  //@@....+@% 
  0xc1, 0x80,  //@@.....@% 
  0xc1, 0x80,  //@@.....@@ 
  0xc1, 0x80,  //@@.....@@ 
  0xc1, 0x80,  //@@.....@@ 
  0xc1, 0x80,  //@@.....@@ 
  0xc1, 0x80,  //@@.....@% 
  0xc1, 0x80,  //@@....+@% 
  0xc3, 0x00,  //@@....@@+ 
  0xc7, 0x00,  //@@...%@@. 
  0xfe, 0x00,  //@@@@@@@+. 
  0xfc, 0x00,  //@@@@@%... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 


  /*Unicode: U+0045 (E) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0xfc,  //@@@@@@. 
  0xfc,  //@@@@@@. 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xfc,  //@@@@@@. 
  0xfc,  //@@@@@%. 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xfc,  //@@@@@@. 
  0xfc,  //@@@@@@. 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+0046 (F) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0xfc,  //@@@@@@+ 
  0xfc,  //@@@@@@+ 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xfc,  //@@@@@@. 
  0xfc,  //@@@@@@. 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+0047 (G) , Width: 9 */
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x3e, 0x00,  //..%@@@%.. 
  0x7f, 0x00,  //.%@@@@@@. 
  0x63, 0x80,  //.@@...@@% 
  0xc1, 0x00,  //%@+...+@+ 
  0xc0, 0x00,  //@@....... 
  0xc0, 0x00,  //@@....... 
  0xc0, 0x00,  //@@....... 
  0xc7, 0x80,  //@@..+@@@@ 
  0xc7, 0x80,  //@@..+@@@@ 
  0xc1, 0x80,  //@@.....@@ 
  0xc1, 0x80,  //@@.....@@ 
  0xc1, 0x80,  //%@.....@% 
  0x61, 0x80,  //+@%...+@+ 
  0x63, 0x00,  //.@@+.+@@. 
  0x7f, 0x00,  //.%@@@@@%. 
  0x3c, 0x00,  //..%@@@+.. 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 


  /*Unicode: U+0048 (H) , Width: 8 */
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0xc3,  //@@....@@ 
  0xc3,  //@@....@@ 
  0xc3,  //@@....@@ 
  0xc3,  //@@....@@ 
  0xc3,  //@@....@@ 
  0xc3,  //@@....@@ 
  0xff,  //@@@@@@@@ 
  0xff,  //@@@@@@@@ 
  0xc3,  //@@....@@ 
  0xc3,  //@@....@@ 
  0xc3,  //@@....@@ 
  0xc3,  //@@....@@ 
  0xc3,  //@@....@@ 
  0xc3,  //@@....@@ 
  0xc3,  //@@....@@ 
  0xc3,  //@@....@@ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 


  /*Unicode: U+0049 (I) , Width: 2 */
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 


  /*Unicode: U+004a (J) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x18,  //...@@ 
  0x18,  //...@@ 
  0x18,  //...@@ 
  0x18,  //...@@ 
  0x18,  //...@@ 
  0x18,  //...@@ 
  0x18,  //...@@ 
  0x18,  //...@@ 
  0x18,  //...@@ 
  0x18,  //...@@ 
  0x18,  //...@@ 
  0x18,  //...@@ 
  0x18,  //...@@ 
  0x18,  //+.+@@ 
  0xf0,  //@@@@+ 
  0xf0,  //%@@%. 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+004b (K) , Width: 8 */
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0xc7,  //@@...%@% 
  0xc6,  //@@...@@. 
  0xce,  //@@..%@%. 
  0xcc,  //@@..@@.. 
  0xcc,  //@@.+@%.. 
  0xd8,  //@@.@@... 
  0xd8,  //@@+@%... 
  0xf0,  //@@@@+... 
  0xf8,  //@@%@%... 
  0xd8,  //@@.@@... 
  0xd8,  //@@.@@+.. 
  0xcc,  //@@.+@@.. 
  0xcc,  //@@..@@+. 
  0xc6,  //@@..+@@. 
  0xc6,  //@@...@@. 
  0xc7,  //@@...%@% 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 


  /*Unicode: U+004c (L) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xfe,  //@@@@@@+ 
  0xfe,  //@@@@@@% 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+004d (M) , Width: 11 */
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x60, 0xc0,  //.%@+...+@%. 
  0x71, 0xc0,  //.%@%...%@%. 
  0x71, 0xc0,  //.@@@...@@@. 
  0x71, 0xc0,  //.@@@...@@@. 
  0x71, 0xc0,  //.@@@...@@@. 
  0x71, 0xc0,  //.@@@+.+@@@. 
  0x7b, 0xc0,  //.@%@%.%@%@. 
  0x5b, 0x40,  //+@+@@.@@+@+ 
  0x5b, 0x40,  //+@+%@.@%+@+ 
  0x4a, 0x40,  //+@++@+@++@+ 
  0xce, 0x60,  //%@++@@@.+@% 
  0xce, 0x60,  //%@..@@@.+@% 
  0xce, 0x60,  //%@..@@@..@% 
  0xce, 0x60,  //@@..%@%..@@ 
  0xcc, 0x60,  //@@..%@+..@@ 
  0xc4, 0x60,  //@@..+@+..@@ 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 


  /*Unicode: U+004e (N) , Width: 8 */
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0xc3,  //@@....@@ 
  0xe3,  //@@+...@@ 
  0xe3,  //@@@...@@ 
  0xe3,  //@@@...@@ 
  0xf3,  //@@@%..@@ 
  0xf3,  //@@%@..@@ 
  0xd3,  //@@+@+.@@ 
  0xdb,  //@@.@%.@@ 
  0xdb,  //@@.%@.@@ 
  0xcb,  //@@.+@+@@ 
  0xcf,  //@@..@@@@ 
  0xcf,  //@@..%@@@ 
  0xc7,  //@@...@@@ 
  0xc7,  //@@...@@@ 
  0xc3,  //@@...+@@ 
  0xc3,  //@@....@@ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 


  /*Unicode: U+004f (O) , Width: 9 */
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x3e, 0x00,  //..%@@@+.. 
  0x7f, 0x00,  //.%@@@@@%. 
  0x63, 0x00,  //.@@+.+@@. 
  0x43, 0x00,  //+@+...%@+ 
  0xc1, 0x80,  //%@....+@% 
  0xc1, 0x80,  //@@.....@@ 
  0xc1, 0x80,  //@@.....@@ 
  0xc1, 0x80,  //@@.....@@ 
  0xc1, 0x80,  //@@.....@@ 
  0xc1, 0x80,  //@@.....@@ 
  0xc1, 0x80,  //@@.....@@ 
  0xc1, 0x80,  //%@....+@% 
  0x63, 0x00,  //+@%...%@+ 
  0x63, 0x00,  //.@@+.+@@. 
  0x7f, 0x00,  //.%@@@@@%. 
  0x3e, 0x00,  //..%@@@%.. 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 


  /*Unicode: U+0050 (P) , Width: 8 */
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0xf8,  //@@@@@+.. 
  0xfe,  //@@@@@@@. 
  0xc7,  //@@...%@+ 
  0xc3,  //@@....@% 
  0xc3,  //@@....@@ 
  0xc3,  //@@....@@ 
  0xc7,  //@@...%@% 
  0xfe,  //@@@@@@@. 
  0xf8,  //@@@@@+.. 
  0xc0,  //@@...... 
  0xc0,  //@@...... 
  0xc0,  //@@...... 
  0xc0,  //@@...... 
  0xc0,  //@@...... 
  0xc0,  //@@...... 
  0xc0,  //@@...... 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 


  /*Unicode: U+0051 (Q) , Width: 9 */
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x3e, 0x00,  //..%@@@%.. 
  0x7f, 0x00,  //.%@@@@@%. 
  0x63, 0x00,  //.@@+.+@@. 
  0x43, 0x00,  //+@+...%@+ 
  0xc1, 0x80,  //%@....+@% 
  0xc1, 0x80,  //@@.....@@ 
  0xc1, 0x80,  //@@.....@@ 
  0xc1, 0x80,  //@@.....@@ 
  0xc1, 0x80,  //@@.....@@ 
  0xc1, 0x80,  //@@.....@@ 
  0xc1, 0x80,  //@@.....@@ 
  0xc5, 0x80,  //%@..+%.@% 
  0x67, 0x80,  //+@%.+@@@% 
  0x67, 0x00,  //.@@+.%@@+ 
  0x7f, 0x00,  //.%@@@@@@. 
  0x3f, 0x80,  //..%@@@%@% 
  0x00, 0x00,  //.......++ 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 


  /*Unicode: U+0052 (R) , Width: 9 */
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0xfc, 0x00,  //@@@@@%... 
  0xfe, 0x00,  //@@@@@@@.. 
  0xc7, 0x00,  //@@...%@%. 
  0xc3, 0x00,  //@@....@@. 
  0xc3, 0x00,  //@@....@@. 
  0xc7, 0x00,  //@@...%@%. 
  0xfe, 0x00,  //@@@@@@@.. 
  0xfc, 0x00,  //@@@@@%+.. 
  0xf8, 0x00,  //@@%@@.... 
  0xdc, 0x00,  //@@.@@%... 
  0xdc, 0x00,  //@@.+@@... 
  0xce, 0x00,  //@@..@@%.. 
  0xc6, 0x00,  //@@..+@@.. 
  0xc7, 0x00,  //@@...@@%. 
  0xc3, 0x00,  //@@...+@@. 
  0xc3, 0x00,  //@@....%@+ 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 


  /*Unicode: U+0053 (S) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x3c,  //..%@@%. 
  0x7c,  //.@@@@@+ 
  0xe0,  //%@%..++ 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@+.... 
  0x60,  //+@@+... 
  0x70,  //.%@@+.. 
  0x1c,  //..+@@%. 
  0x0c,  //...+@@+ 
  0x06,  //....+@% 
  0x06,  //.....@@ 
  0x06,  //.....@@ 
  0x8e,  //%+..%@% 
  0xfc,  //@@@@@@. 
  0x78,  //+@@@%.. 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+0054 (T) , Width: 8 */
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0xff,  //@@@@@@@@ 
  0xff,  //@@@@@@@@ 
  0x18,  //...@@... 
  0x18,  //...@@... 
  0x18,  //...@@... 
  0x18,  //...@@... 
  0x18,  //...@@... 
  0x18,  //...@@... 
  0x18,  //...@@... 
  0x18,  //...@@... 
  0x18,  //...@@... 
  0x18,  //...@@... 
  0x18,  //...@@... 
  0x18,  //...@@... 
  0x18,  //...@@... 
  0x18,  //...@@... 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 


  /*Unicode: U+0055 (U) , Width: 8 */
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0xc3,  //@@....@@ 
  0xc3,  //@@....@@ 
  0xc3,  //@@....@@ 
  0xc3,  //@@....@@ 
  0xc3,  //@@....@@ 
  0xc3,  //@@....@@ 
  0xc3,  //@@....@@ 
  0xc3,  //@@....@@ 
  0xc3,  //@@....@@ 
  0xc3,  //@@....@@ 
  0xc3,  //@@....@@ 
  0xc3,  //@@....@@ 
  0xc3,  //@@....@@ 
  0xe7,  //%@%..%@% 
  0x7e,  //.@@@@@@+ 
  0x3c,  //.+@@@@+. 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 


  /*Unicode: U+0056 (V) , Width: 9 */
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0xc1, 0x80,  //@@+...+@@ 
  0xe3, 0x80,  //%@%...%@% 
  0x63, 0x00,  //+@%...%@+ 
  0x63, 0x00,  //.@@...@@. 
  0x63, 0x00,  //.@@...@@. 
  0x63, 0x00,  //.@@+.+@@. 
  0x77, 0x00,  //.%@%.%@%. 
  0x36, 0x00,  //.+@@.@@+. 
  0x36, 0x00,  //..@@.@@.. 
  0x36, 0x00,  //..@@+@@.. 
  0x3e, 0x00,  //..%@@@%.. 
  0x1c, 0x00,  //..+@@@+.. 
  0x1c, 0x00,  //...@@@... 
  0x1c, 0x00,  //...@@@... 
  0x1c, 0x00,  //...@@%... 
  0x1c, 0x00,  //...%@%... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 


  /*Unicode: U+0057 (W) , Width: 13 */
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0xe3, 0x18,  //%@%...@%...@@ 
  0x63, 0x18,  //+@%..+@@..+@% 
  0x67, 0x18,  //.@@..%@@..+@% 
  0x67, 0x30,  //.@@..%@@..%@+ 
  0x67, 0x30,  //.@@..@@@+.%@+ 
  0x67, 0x30,  //.%@..@%@+.@@. 
  0x65, 0xb0,  //.%@++@+@%.@@. 
  0x35, 0xb0,  //.+@%+@.@@.@@. 
  0x3d, 0xb0,  //..@%%@.%@+@%. 
  0x3c, 0xe0,  //..@@@@.+@%@+. 
  0x3c, 0xe0,  //..@@@%.+@@@+. 
  0x3c, 0xe0,  //..%@@%..@@@.. 
  0x38, 0xe0,  //..%@@+..@@@.. 
  0x18, 0xe0,  //..+@@...@@@.. 
  0x18, 0xe0,  //...@@...%@%.. 
  0x18, 0x40,  //...@@...+@+.. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 


  /*Unicode: U+0058 (X) , Width: 8 */
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0xc3,  //%@+..+@% 
  0x66,  //+@@..@@+ 
  0x66,  //.@@..@@. 
  0x66,  //.%@++@%. 
  0x3c,  //.+@@%@+. 
  0x3c,  //..@@@@.. 
  0x3c,  //..%@@%.. 
  0x18,  //...@@... 
  0x18,  //..+@@+.. 
  0x3c,  //..%@@%.. 
  0x3c,  //..@@@@.. 
  0x3c,  //.+@%%@+. 
  0x66,  //.%@++@%. 
  0x66,  //.@@..@@. 
  0x66,  //+@%..%@+ 
  0xc3,  //@@+..+@@ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 


  /*Unicode: U+0059 (Y) , Width: 8 */
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0xc3,  //%@+..+@@ 
  0x66,  //+@%..%@+ 
  0x66,  //.@@..@@. 
  0x66,  //.@@+.@@. 
  0x36,  //.+@%+@%. 
  0x3c,  //..@%%@.. 
  0x3c,  //..@@@@.. 
  0x1c,  //..+@@%.. 
  0x18,  //...@@... 
  0x18,  //...@@... 
  0x18,  //...@@... 
  0x18,  //...@@... 
  0x18,  //...@@... 
  0x18,  //...@@... 
  0x18,  //...@@... 
  0x18,  //...@@... 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 


  /*Unicode: U+005a (Z) , Width: 8 */
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x7f,  //.@@@@@@@ 
  0x7e,  //.@@@@@@+ 
  0x06,  //.....@@. 
  0x06,  //....+@%. 
  0x0c,  //....%@+. 
  0x0c,  //....@@.. 
  0x0c,  //...+@%.. 
  0x18,  //...@@+.. 
  0x18,  //...@@... 
  0x38,  //..%@%... 
  0x30,  //..@@.... 
  0x30,  //.+@@.... 
  0x60,  //.%@+.... 
  0x60,  //.@@..... 
  0x7f,  //+@@@@@@@ 
  0xff,  //@@@@@@@@ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 
  0x00,  //........ 


  /*Unicode: U+005b ([) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0xf0,  //@@@@. 
  0xf0,  //@@%%. 
  0xc0,  //@@... 
  0xc0,  //@@... 
  0xc0,  //@@... 
  0xc0,  //@@... 
  0xc0,  //@@... 
  0xc0,  //@@... 
  0xc0,  //@@... 
  0xc0,  //@@... 
  0xc0,  //@@... 
  0xc0,  //@@... 
  0xc0,  //@@... 
  0xc0,  //@@... 
  0xc0,  //@@... 
  0xc0,  //@@... 
  0xc0,  //@@... 
  0xc0,  //@@... 
  0xc0,  //@@... 
  0xf0,  //@@@@. 
  0xf0,  //@@@@. 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+005c (\) , Width: 6 */
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0xc0,  //@%.... 
  0xc0,  //%@.... 
  0x40,  //+@.... 
  0x40,  //.@+... 
  0x60,  //.@%... 
  0x60,  //.%@... 
  0x20,  //.+@... 
  0x20,  //..@+.. 
  0x30,  //..@%.. 
  0x30,  //..%@.. 
  0x10,  //..+@.. 
  0x10,  //...@+. 
  0x18,  //...@%. 
  0x18,  //...%@. 
  0x08,  //...+@. 
  0x08,  //....@+ 
  0x0c,  //....@% 
  0x0c,  //....%@ 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 


  /*Unicode: U+005d (]) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x78,  //.@@@@ 
  0x78,  //.%%@@ 
  0x18,  //...@@ 
  0x18,  //...@@ 
  0x18,  //...@@ 
  0x18,  //...@@ 
  0x18,  //...@@ 
  0x18,  //...@@ 
  0x18,  //...@@ 
  0x18,  //...@@ 
  0x18,  //...@@ 
  0x18,  //...@@ 
  0x18,  //...@@ 
  0x18,  //...@@ 
  0x18,  //...@@ 
  0x18,  //...@@ 
  0x18,  //...@@ 
  0x18,  //...@@ 
  0x18,  //...@@ 
  0x78,  //.@@@@ 
  0x78,  //.@@@@ 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+005e (^) , Width: 13 */
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x07, 0x00,  //.....@@%..... 
  0x0f, 0x80,  //....@@%@%.... 
  0x18, 0xc0,  //...%@+.+@%... 
  0x30, 0x60,  //..%@+...+@%.. 
  0x60, 0x30,  //.%@+.....+@%. 
  0xc0, 0x10,  //%@........+@+ 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 
  0x00, 0x00,  //............. 


  /*Unicode: U+005f (_) , Width: 11 */
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0xff, 0xe0,  //@@@@@@@@@@@ 
  0xff, 0xe0,  //@@@@@@@@@@@ 
  0x00, 0x00,  //........... 


  /*Unicode: U+0060 (`) , Width: 4 */
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0xc0,  //%@+. 
  0x60,  //.@@. 
  0x20,  //.+@+ 
  0x30,  //..%@ 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 
  0x00,  //.... 


  /*Unicode: U+0061 (a) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x36,  //.+@@+@@ 
  0x7e,  //+@@@@@@ 
  0xc6,  //%@+.+@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //%@+.+@@ 
  0x7e,  //+@@@@@@ 
  0x36,  //.+@@+@@ 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+0062 (b) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xd8,  //@@+@@+. 
  0xfc,  //@@@@@@+ 
  0xc6,  //@@+.+@% 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@+.+@% 
  0xfc,  //@@@@@@+ 
  0xd8,  //@@+@@+. 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+0063 (c) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x30,  //.+@@+ 
  0x78,  //.@@@% 
  0xe0,  //%@%.. 
  0xc0,  //@@... 
  0xc0,  //@@... 
  0xc0,  //@@... 
  0xc0,  //@@... 
  0xc0,  //@@... 
  0xe0,  //%@%.. 
  0x78,  //+@@@% 
  0x30,  //.+@@+ 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+0064 (d) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x06,  //.....@@ 
  0x06,  //.....@@ 
  0x06,  //.....@@ 
  0x06,  //.....@@ 
  0x06,  //.....@@ 
  0x06,  //.....@@ 
  0x76,  //.%@@+@@ 
  0x7e,  //+@@@@@@ 
  0xc6,  //%@+.+@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //%@+.+@@ 
  0x7e,  //+@@@@@@ 
  0x76,  //.%@@+@@ 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+0065 (e) , Width: 6 */
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x38,  //.+@@%. 
  0x78,  //+@@@@+ 
  0xcc,  //%@..@% 
  0xcc,  //@@..@@ 
  0xfc,  //@@@@@@ 
  0xfc,  //@@@@@@ 
  0xc0,  //@@.... 
  0xcc,  //@@..%% 
  0xcc,  //%@..@@ 
  0x7c,  //+@@@@+ 
  0x38,  //.+@@%. 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 
  0x00,  //...... 


  /*Unicode: U+0066 (f) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x30,  //..@@+ 
  0x78,  //.%@@% 
  0x60,  //.@@.. 
  0x60,  //.@@.. 
  0x60,  //.@@.. 
  0x60,  //.@@.. 
  0xf0,  //@@@@+ 
  0x60,  //+@@+. 
  0x60,  //.@@.. 
  0x60,  //.@@.. 
  0x60,  //.@@.. 
  0x60,  //.@@.. 
  0x60,  //.@@.. 
  0x60,  //.@@.. 
  0x60,  //.@@.. 
  0x60,  //.@@.. 
  0x60,  //.@@.. 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+0067 (g) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x76,  //.%@@+@@ 
  0x7e,  //+@@@@@@ 
  0xc6,  //%@+.+@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //%@+.+@@ 
  0x7e,  //+@@@@@@ 
  0x76,  //.%@@+@@ 
  0x06,  //++...@@ 
  0xc6,  //@@...@@ 
  0xfc,  //%@@%@@+ 
  0x78,  //.%@@@+. 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+0068 (h) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xdc,  //@@+@@@. 
  0xfe,  //@@@@@@% 
  0xc6,  //@@+..@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+0069 (i) , Width: 2 */
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0xc0,  //%% 
  0xc0,  //@@ 
  0x00,  //.. 
  0x00,  //.. 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 


  /*Unicode: U+006a (j) , Width: 2 */
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0xc0,  //%% 
  0xc0,  //@@ 
  0x00,  //.. 
  0x00,  //.. 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0x00,  //.. 
  0x00,  //.. 


  /*Unicode: U+006b (k) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc6,  //@@..+@% 
  0xcc,  //@@..@@. 
  0xd8,  //@@.%@+. 
  0xd8,  //@@.@@.. 
  0xf0,  //@@@@+.. 
  0xf0,  //@@@@... 
  0xd8,  //@@+@%.. 
  0xd8,  //@@.@@.. 
  0xcc,  //@@.+@%. 
  0xcc,  //@@..@@. 
  0xc6,  //@@..+@% 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+006c (l) , Width: 2 */
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 


  /*Unicode: U+006d (m) , Width: 11 */
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0xdc, 0xc0,  //@@.@@@.+@@. 
  0xff, 0xe0,  //@@@@@@@@@@@ 
  0xc6, 0x60,  //@@+..@@..@@ 
  0xc6, 0x60,  //@@...@@..@@ 
  0xc6, 0x60,  //@@...@@..@@ 
  0xc6, 0x60,  //@@...@@..@@ 
  0xc6, 0x60,  //@@...@@..@@ 
  0xc6, 0x60,  //@@...@@..@@ 
  0xc6, 0x60,  //@@...@@..@@ 
  0xc6, 0x60,  //@@...@@..@@ 
  0xc6, 0x60,  //@@...@@..@@ 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 
  0x00, 0x00,  //........... 


  /*Unicode: U+006e (n) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0xdc,  //@@.@@@. 
  0xfe,  //@@@@@@% 
  0xc6,  //@@+..@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+006f (o) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x38,  //..@@%.. 
  0x7c,  //.@@@@@. 
  0xcc,  //%@+.+@+ 
  0xc6,  //@@...@% 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@% 
  0xcc,  //%@+.%@+ 
  0x7c,  //.@@@@@. 
  0x38,  //..@@%.. 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+0070 (p) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0xd8,  //@@+@@+. 
  0xfc,  //@@@@@@+ 
  0xc6,  //@@+.+@% 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@+.+@% 
  0xfc,  //@@@@@@+ 
  0xd8,  //@@+@@+. 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0xc0,  //@@..... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+0071 (q) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x76,  //.%@@+@@ 
  0x7e,  //+@@@@@@ 
  0xc6,  //%@+.+@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //%@+.+@@ 
  0x7e,  //+@@@@@@ 
  0x76,  //.%@@+@@ 
  0x06,  //.....@@ 
  0x06,  //.....@@ 
  0x06,  //.....@@ 
  0x06,  //.....@@ 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+0072 (r) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0xd0,  //@@.%+ 
  0xf0,  //@@@@+ 
  0xe0,  //@@%.. 
  0xc0,  //@@... 
  0xc0,  //@@... 
  0xc0,  //@@... 
  0xc0,  //@@... 
  0xc0,  //@@... 
  0xc0,  //@@... 
  0xc0,  //@@... 
  0xc0,  //@@... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+0073 (s) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x78,  //.%@@% 
  0xf8,  //%@@@@ 
  0xc0,  //@@... 
  0xc0,  //@@... 
  0xe0,  //%@@.. 
  0x70,  //.%@@. 
  0x38,  //..@@% 
  0x18,  //...@@ 
  0x18,  //...@@ 
  0xf8,  //@@@@% 
  0xf0,  //%@@%. 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+0074 (t) , Width: 5 */
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //.++.. 
  0x60,  //.@@.. 
  0x60,  //.@@.. 
  0xf0,  //@@@@+ 
  0x60,  //+@@+. 
  0x60,  //.@@.. 
  0x60,  //.@@.. 
  0x60,  //.@@.. 
  0x60,  //.@@.. 
  0x60,  //.@@.. 
  0x60,  //.@@.. 
  0x60,  //.@@.. 
  0x60,  //.@@.. 
  0x60,  //.@@.. 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 
  0x00,  //..... 


  /*Unicode: U+0075 (u) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@...@@ 
  0xc6,  //@@+.+@@ 
  0xfe,  //%@@@@@% 
  0x7c,  //.%@@@%. 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+0076 (v) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0xc6,  //@@...@@ 
  0xc6,  //%@+.+@% 
  0x6c,  //+@%.%@+ 
  0x6c,  //.@%.%@. 
  0x6c,  //.@@.@@. 
  0x6c,  //.%@.@%. 
  0x38,  //.+@%@+. 
  0x38,  //..@@@.. 
  0x38,  //..@@@.. 
  0x38,  //..%@%.. 
  0x10,  //..+@+.. 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+0077 (w) , Width: 10 */
  0x00, 0x00,  //.......... 
  0x00, 0x00,  //.......... 
  0x00, 0x00,  //.......... 
  0x00, 0x00,  //.......... 
  0x00, 0x00,  //.......... 
  0x00, 0x00,  //.......... 
  0x00, 0x00,  //.......... 
  0x00, 0x00,  //.......... 
  0x00, 0x00,  //.......... 
  0x00, 0x00,  //.......... 
  0x00, 0x00,  //.......... 
  0xcc, 0xc0,  //@@..%%..@@ 
  0xcc, 0xc0,  //%@..@@..@% 
  0x4c, 0x80,  //+@+.@@.+@+ 
  0x4d, 0x80,  //.@+.@@.+@. 
  0x6d, 0x80,  //.@%+@@+%@. 
  0x7f, 0x80,  //.@@%%%%@@. 
  0x7f, 0x80,  //.%@%%%%@%. 
  0x33, 0x00,  //.+@@++@@+. 
  0x33, 0x00,  //..@@..@@.. 
  0x33, 0x00,  //..@@..@@.. 
  0x33, 0x00,  //..%@..@%.. 
  0x00, 0x00,  //.......... 
  0x00, 0x00,  //.......... 
  0x00, 0x00,  //.......... 
  0x00, 0x00,  //.......... 
  0x00, 0x00,  //.......... 
  0x00, 0x00,  //.......... 


  /*Unicode: U+0078 (x) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x6c,  //+@%.%@+ 
  0x6c,  //.@@.@@. 
  0x7c,  //.%@%@%. 
  0x38,  //..@@@.. 
  0x38,  //..@@@.. 
  0x38,  //..%@%.. 
  0x38,  //..@@@.. 
  0x7c,  //.%@%@%. 
  0x6c,  //.@@.@@. 
  0x6c,  //+@%.%@+ 
  0xc6,  //@@+.+@@ 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+0079 (y) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0xc6,  //@@...@@ 
  0xc6,  //%@+.+@% 
  0x6c,  //+@%.%@+ 
  0x6c,  //.@%.@@. 
  0x6c,  //.@@.@%. 
  0x68,  //.%@+@+. 
  0x38,  //.+@@@.. 
  0x38,  //.+@@@.. 
  0x38,  //..@@%.. 
  0x30,  //..@@... 
  0x30,  //..@@... 
  0x30,  //.+@%... 
  0x60,  //.%@+... 
  0x60,  //.@@.... 
  0x60,  //.@@.... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+007a (z) , Width: 7 */
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0xfe,  //@@@@@@@ 
  0xfc,  //%%%%@@+ 
  0x0c,  //....@@. 
  0x18,  //...%@+. 
  0x18,  //...@@.. 
  0x38,  //..%@%.. 
  0x30,  //..@@... 
  0x30,  //.+@%... 
  0x60,  //.@@.... 
  0x7e,  //+@@%%%% 
  0xfe,  //@@@@@@@ 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 
  0x00,  //....... 


  /*Unicode: U+007b ({) , Width: 9 */
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x07, 0x80,  //.....%@@% 
  0x0e, 0x00,  //....%@@+. 
  0x0c, 0x00,  //....@@... 
  0x0c, 0x00,  //....@@... 
  0x0c, 0x00,  //....@@... 
  0x0c, 0x00,  //....@@... 
  0x0c, 0x00,  //....@@... 
  0x0c, 0x00,  //....@@... 
  0x1c, 0x00,  //...%@%... 
  0x78, 0x00,  //.@@@%.... 
  0x70, 0x00,  //.@@@+.... 
  0x1c, 0x00,  //...@@%... 
  0x0c, 0x00,  //....@@... 
  0x0c, 0x00,  //....@@... 
  0x0c, 0x00,  //....@@... 
  0x0c, 0x00,  //....@@... 
  0x0c, 0x00,  //....@@... 
  0x0c, 0x00,  //....@@... 
  0x0e, 0x00,  //....@@%.. 
  0x0f, 0x80,  //....%@@@% 
  0x03, 0x80,  //.....+%@% 
  0x00, 0x00,  //......... 


  /*Unicode: U+007c (|) , Width: 2 */
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0x00,  //.. 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0xc0,  //@@ 
  0x00,  //.. 


  /*Unicode: U+007d (}) , Width: 9 */
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0x00, 0x00,  //......... 
  0xf0, 0x00,  //%@@%..... 
  0x38, 0x00,  //.+@@%.... 
  0x18, 0x00,  //...@@.... 
  0x18, 0x00,  //...@@.... 
  0x18, 0x00,  //...@@.... 
  0x18, 0x00,  //...@@.... 
  0x18, 0x00,  //...@@.... 
  0x18, 0x00,  //...@@.... 
  0x1c, 0x00,  //...%@%... 
  0x0f, 0x00,  //....%@@@. 
  0x07, 0x00,  //....+@@@. 
  0x1c, 0x00,  //...%@@... 
  0x18, 0x00,  //...@@.... 
  0x18, 0x00,  //...@@.... 
  0x18, 0x00,  //...@@.... 
  0x18, 0x00,  //...@@.... 
  0x18, 0x00,  //...@@.... 
  0x18, 0x00,  //...@@.... 
  0x38, 0x00,  //..%@@.... 
  0xf0, 0x00,  //%@@@+.... 
  0xe0, 0x00,  //%@%+..... 
  0x00, 0x00,  //......... 


  /*Unicode: U+007e (~) , Width: 15 */
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x1c, 0x02,  //..+%@%+.......% 
  0x7f, 0x86,  //.@@@@@@@%...+@@ 
  0xc3, 0xfc,  //@@+..+%@@@@@@@. 
  0x80, 0x70,  //%.......+%@%+.. 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 
  0x00, 0x00,  //............... 


};


/*Store the glyph descriptions*/
static const lv_font_glyph_dsc_t Futura_23_glyph_dsc[] = 
{
  {.w_px = 8,	.glyph_index = 0},	/*Unicode: U+0020 ( )*/
  {.w_px = 2,	.glyph_index = 28},	/*Unicode: U+0021 (!)*/
  {.w_px = 5,	.glyph_index = 56},	/*Unicode: U+0022 (")*/
  {.w_px = 15,	.glyph_index = 84},	/*Unicode: U+0023 (#)*/
  {.w_px = 7,	.glyph_index = 140},	/*Unicode: U+0024 ($)*/
  {.w_px = 15,	.glyph_index = 168},	/*Unicode: U+0025 (%)*/
  {.w_px = 10,	.glyph_index = 224},	/*Unicode: U+0026 (&)*/
  {.w_px = 2,	.glyph_index = 280},	/*Unicode: U+0027 (')*/
  {.w_px = 4,	.glyph_index = 308},	/*Unicode: U+0028 (()*/
  {.w_px = 4,	.glyph_index = 336},	/*Unicode: U+0029 ())*/
  {.w_px = 7,	.glyph_index = 364},	/*Unicode: U+002a (*)*/
  {.w_px = 13,	.glyph_index = 392},	/*Unicode: U+002b (+)*/
  {.w_px = 3,	.glyph_index = 448},	/*Unicode: U+002c (,)*/
  {.w_px = 4,	.glyph_index = 476},	/*Unicode: U+002d (-)*/
  {.w_px = 2,	.glyph_index = 504},	/*Unicode: U+002e (.)*/
  {.w_px = 6,	.glyph_index = 532},	/*Unicode: U+002f (/)*/
  {.w_px = 7,	.glyph_index = 560},	/*Unicode: U+0030 (0)*/
  {.w_px = 4,	.glyph_index = 588},	/*Unicode: U+0031 (1)*/
  {.w_px = 8,	.glyph_index = 616},	/*Unicode: U+0032 (2)*/
  {.w_px = 7,	.glyph_index = 644},	/*Unicode: U+0033 (3)*/
  {.w_px = 9,	.glyph_index = 672},	/*Unicode: U+0034 (4)*/
  {.w_px = 8,	.glyph_index = 728},	/*Unicode: U+0035 (5)*/
  {.w_px = 7,	.glyph_index = 756},	/*Unicode: U+0036 (6)*/
  {.w_px = 7,	.glyph_index = 784},	/*Unicode: U+0037 (7)*/
  {.w_px = 7,	.glyph_index = 812},	/*Unicode: U+0038 (8)*/
  {.w_px = 7,	.glyph_index = 840},	/*Unicode: U+0039 (9)*/
  {.w_px = 2,	.glyph_index = 868},	/*Unicode: U+003a (:)*/
  {.w_px = 3,	.glyph_index = 896},	/*Unicode: U+003b (;)*/
  {.w_px = 13,	.glyph_index = 924},	/*Unicode: U+003c (<)*/
  {.w_px = 13,	.glyph_index = 980},	/*Unicode: U+003d (=)*/
  {.w_px = 13,	.glyph_index = 1036},	/*Unicode: U+003e (>)*/
  {.w_px = 6,	.glyph_index = 1092},	/*Unicode: U+003f (?)*/
  {.w_px = 20,	.glyph_index = 1120},	/*Unicode: U+0040 (@)*/
  {.w_px = 9,	.glyph_index = 1204},	/*Unicode: U+0041 (A)*/
  {.w_px = 7,	.glyph_index = 1260},	/*Unicode: U+0042 (B)*/
  {.w_px = 7,	.glyph_index = 1288},	/*Unicode: U+0043 (C)*/
  {.w_px = 9,	.glyph_index = 1316},	/*Unicode: U+0044 (D)*/
  {.w_px = 7,	.glyph_index = 1372},	/*Unicode: U+0045 (E)*/
  {.w_px = 7,	.glyph_index = 1400},	/*Unicode: U+0046 (F)*/
  {.w_px = 9,	.glyph_index = 1428},	/*Unicode: U+0047 (G)*/
  {.w_px = 8,	.glyph_index = 1484},	/*Unicode: U+0048 (H)*/
  {.w_px = 2,	.glyph_index = 1512},	/*Unicode: U+0049 (I)*/
  {.w_px = 5,	.glyph_index = 1540},	/*Unicode: U+004a (J)*/
  {.w_px = 8,	.glyph_index = 1568},	/*Unicode: U+004b (K)*/
  {.w_px = 7,	.glyph_index = 1596},	/*Unicode: U+004c (L)*/
  {.w_px = 11,	.glyph_index = 1624},	/*Unicode: U+004d (M)*/
  {.w_px = 8,	.glyph_index = 1680},	/*Unicode: U+004e (N)*/
  {.w_px = 9,	.glyph_index = 1708},	/*Unicode: U+004f (O)*/
  {.w_px = 8,	.glyph_index = 1764},	/*Unicode: U+0050 (P)*/
  {.w_px = 9,	.glyph_index = 1792},	/*Unicode: U+0051 (Q)*/
  {.w_px = 9,	.glyph_index = 1848},	/*Unicode: U+0052 (R)*/
  {.w_px = 7,	.glyph_index = 1904},	/*Unicode: U+0053 (S)*/
  {.w_px = 8,	.glyph_index = 1932},	/*Unicode: U+0054 (T)*/
  {.w_px = 8,	.glyph_index = 1960},	/*Unicode: U+0055 (U)*/
  {.w_px = 9,	.glyph_index = 1988},	/*Unicode: U+0056 (V)*/
  {.w_px = 13,	.glyph_index = 2044},	/*Unicode: U+0057 (W)*/
  {.w_px = 8,	.glyph_index = 2100},	/*Unicode: U+0058 (X)*/
  {.w_px = 8,	.glyph_index = 2128},	/*Unicode: U+0059 (Y)*/
  {.w_px = 8,	.glyph_index = 2156},	/*Unicode: U+005a (Z)*/
  {.w_px = 5,	.glyph_index = 2184},	/*Unicode: U+005b ([)*/
  {.w_px = 6,	.glyph_index = 2212},	/*Unicode: U+005c (\)*/
  {.w_px = 5,	.glyph_index = 2240},	/*Unicode: U+005d (])*/
  {.w_px = 13,	.glyph_index = 2268},	/*Unicode: U+005e (^)*/
  {.w_px = 11,	.glyph_index = 2324},	/*Unicode: U+005f (_)*/
  {.w_px = 4,	.glyph_index = 2380},	/*Unicode: U+0060 (`)*/
  {.w_px = 7,	.glyph_index = 2408},	/*Unicode: U+0061 (a)*/
  {.w_px = 7,	.glyph_index = 2436},	/*Unicode: U+0062 (b)*/
  {.w_px = 5,	.glyph_index = 2464},	/*Unicode: U+0063 (c)*/
  {.w_px = 7,	.glyph_index = 2492},	/*Unicode: U+0064 (d)*/
  {.w_px = 6,	.glyph_index = 2520},	/*Unicode: U+0065 (e)*/
  {.w_px = 5,	.glyph_index = 2548},	/*Unicode: U+0066 (f)*/
  {.w_px = 7,	.glyph_index = 2576},	/*Unicode: U+0067 (g)*/
  {.w_px = 7,	.glyph_index = 2604},	/*Unicode: U+0068 (h)*/
  {.w_px = 2,	.glyph_index = 2632},	/*Unicode: U+0069 (i)*/
  {.w_px = 2,	.glyph_index = 2660},	/*Unicode: U+006a (j)*/
  {.w_px = 7,	.glyph_index = 2688},	/*Unicode: U+006b (k)*/
  {.w_px = 2,	.glyph_index = 2716},	/*Unicode: U+006c (l)*/
  {.w_px = 11,	.glyph_index = 2744},	/*Unicode: U+006d (m)*/
  {.w_px = 7,	.glyph_index = 2800},	/*Unicode: U+006e (n)*/
  {.w_px = 7,	.glyph_index = 2828},	/*Unicode: U+006f (o)*/
  {.w_px = 7,	.glyph_index = 2856},	/*Unicode: U+0070 (p)*/
  {.w_px = 7,	.glyph_index = 2884},	/*Unicode: U+0071 (q)*/
  {.w_px = 5,	.glyph_index = 2912},	/*Unicode: U+0072 (r)*/
  {.w_px = 5,	.glyph_index = 2940},	/*Unicode: U+0073 (s)*/
  {.w_px = 5,	.glyph_index = 2968},	/*Unicode: U+0074 (t)*/
  {.w_px = 7,	.glyph_index = 2996},	/*Unicode: U+0075 (u)*/
  {.w_px = 7,	.glyph_index = 3024},	/*Unicode: U+0076 (v)*/
  {.w_px = 10,	.glyph_index = 3052},	/*Unicode: U+0077 (w)*/
  {.w_px = 7,	.glyph_index = 3108},	/*Unicode: U+0078 (x)*/
  {.w_px = 7,	.glyph_index = 3136},	/*Unicode: U+0079 (y)*/
  {.w_px = 7,	.glyph_index = 3164},	/*Unicode: U+007a (z)*/
  {.w_px = 9,	.glyph_index = 3192},	/*Unicode: U+007b ({)*/
  {.w_px = 2,	.glyph_index = 3248},	/*Unicode: U+007c (|)*/
  {.w_px = 9,	.glyph_index = 3276},	/*Unicode: U+007d (})*/
  {.w_px = 15,	.glyph_index = 3332},	/*Unicode: U+007e (~)*/
};

lv_font_t Futura_23 = 
{    
    .unicode_first = 32,	/*First Unicode letter in this font*/
    .unicode_last = 126,	/*Last Unicode letter in this font*/
    .h_px = 28,				/*Font height in pixels*/
    .glyph_bitmap = Futura_23_glyph_bitmap,	/*Bitmap of glyphs*/
    .glyph_dsc = Futura_23_glyph_dsc,		/*Description of glyphs*/
    .unicode_list = NULL,	/*Every character in the font from 'unicode_first' to 'unicode_last'*/
    .get_bitmap = lv_font_get_bitmap_continuous,	/*Function pointer to get glyph's bitmap*/
    .get_width = lv_font_get_width_continuous,	/*Function pointer to get glyph's width*/
    .bpp = 1,				/*Bit per pixel*/
    .next_page = NULL,		/*Pointer to a font extension*/
};